Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/kmplayer.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/kmplayer.po	(revision 229)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/kmplayer.po	(revision 232)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-12 13:02+0200\n"
+"POT-Creation-Date: 2010-04-13 09:54+0200\n"
 "PO-Revision-Date: 2010-01-24 16:34+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -47,5 +47,5 @@
 
 #. +> trunk
-#: kmplayer_part.cpp:766
+#: kmplayer_part.cpp:773
 #, no-c-format
 msgid "% Cache fill"
@@ -53,10 +53,10 @@
 
 #. +> trunk
-#: kmplayer_part.cpp:791
+#: kmplayer_part.cpp:798
 msgid "KMPlayer: Playing"
 msgstr ""
 
 #. +> trunk
-#: kmplayer_part.cpp:802
+#: kmplayer_part.cpp:809
 msgid "KMPlayer: Stop Playing"
 msgstr ""
@@ -287,5 +287,5 @@
 
 #. +> trunk
-#: kmplayerapp.cpp:1237 kmplayerpartbase.cpp:813 mediaobject.cpp:170
+#: kmplayerapp.cpp:1237 kmplayerpartbase.cpp:823 mediaobject.cpp:170
 #, fuzzy
 msgid "Ready"
@@ -848,5 +848,5 @@
 
 #. +> trunk
-#: kmplayerpartbase.cpp:1406
+#: kmplayerpartbase.cpp:1416
 #, fuzzy
 msgid "Unknown"
@@ -854,5 +854,5 @@
 
 #. +> trunk
-#: kmplayerpartbase.cpp:1412 kmplayerpartbase.cpp:1481 pref.cpp:90
+#: kmplayerpartbase.cpp:1422 kmplayerpartbase.cpp:1491 pref.cpp:90
 #, fuzzy
 msgid "URL"
@@ -860,5 +860,5 @@
 
 #. +> trunk
-#: kmplayerpartbase.cpp:1502 kmplayerpartbase.cpp:1504
+#: kmplayerpartbase.cpp:1512 kmplayerpartbase.cpp:1514
 msgid "Url - "
 msgstr ""
@@ -882,80 +882,80 @@
 
 #. +> trunk
+#: kmplayerprocess.cpp:965
+msgid "Size pattern"
+msgstr ""
+
+#. +> trunk
 #: kmplayerprocess.cpp:966
-msgid "Size pattern"
+msgid "Cache pattern"
 msgstr ""
 
 #. +> trunk
 #: kmplayerprocess.cpp:967
-msgid "Cache pattern"
+msgid "Position pattern"
 msgstr ""
 
 #. +> trunk
 #: kmplayerprocess.cpp:968
-msgid "Position pattern"
+msgid "Index pattern"
 msgstr ""
 
 #. +> trunk
 #: kmplayerprocess.cpp:969
-msgid "Index pattern"
+msgid "Reference URL pattern"
 msgstr ""
 
 #. +> trunk
 #: kmplayerprocess.cpp:970
-msgid "Reference URL pattern"
+msgid "Reference pattern"
 msgstr ""
 
 #. +> trunk
 #: kmplayerprocess.cpp:971
-msgid "Reference pattern"
+msgid "Start pattern"
 msgstr ""
 
 #. +> trunk
 #: kmplayerprocess.cpp:972
-msgid "Start pattern"
+msgid "VCD track pattern"
 msgstr ""
 
 #. +> trunk
 #: kmplayerprocess.cpp:973
-msgid "VCD track pattern"
-msgstr ""
-
-#. +> trunk
-#: kmplayerprocess.cpp:974
 msgid "Audio CD tracks pattern"
 msgstr ""
 
 #. +> trunk
+#: kmplayerprocess.cpp:995
+msgid "MPlayer command:"
+msgstr ""
+
+#. +> trunk
 #: kmplayerprocess.cpp:996
-msgid "MPlayer command:"
+msgid "Additional command line arguments:"
 msgstr ""
 
 #. +> trunk
 #: kmplayerprocess.cpp:997
-msgid "Additional command line arguments:"
-msgstr ""
-
-#. +> trunk
-#: kmplayerprocess.cpp:998
 msgid "Cache size:"
 msgstr ""
 
 #. +> trunk
-#: kmplayerprocess.cpp:998
+#: kmplayerprocess.cpp:997
 msgid "kB"
 msgstr ""
 
 #. +> trunk
-#: kmplayerprocess.cpp:1000
+#: kmplayerprocess.cpp:999
 msgid "Build new index when possible"
 msgstr ""
 
 #. +> trunk
-#: kmplayerprocess.cpp:1002
+#: kmplayerprocess.cpp:1001
 msgid "Allows seeking in indexed files (AVIs)"
 msgstr ""
 
 #. +> trunk
-#: kmplayerprocess.cpp:1068 pref.cpp:73 pref.cpp:83
+#: kmplayerprocess.cpp:1067 pref.cpp:73 pref.cpp:83
 #, fuzzy
 msgid "General Options"
@@ -963,30 +963,30 @@
 
 #. +> trunk
-#: kmplayerprocess.cpp:1070
+#: kmplayerprocess.cpp:1069
 msgid "MPlayer"
 msgstr ""
 
 #. +> trunk
-#: kmplayerprocess.cpp:1086
+#: kmplayerprocess.cpp:1085
 msgid "M&Encoder"
 msgstr ""
 
 #. +> trunk
-#: kmplayerprocess.cpp:1152
+#: kmplayerprocess.cpp:1151
 msgid "&MPlayerDumpstream"
 msgstr ""
 
 #. +> trunk
-#: kmplayerprocess.cpp:1410
+#: kmplayerprocess.cpp:1409
 msgid "&Phonon"
 msgstr ""
 
 #. +> trunk
-#: kmplayerprocess.cpp:1553 pref.cpp:597
+#: kmplayerprocess.cpp:1552 pref.cpp:597
 msgid "&FFMpeg"
 msgstr ""
 
 #. +> trunk
-#: kmplayerprocess.cpp:1652
+#: kmplayerprocess.cpp:1651
 msgid "&Ice Ape"
 msgstr ""