Index: kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 232)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 233)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-22 08:31+0100\n"
-"PO-Revision-Date: 2010-03-05 18:11+0100\n"
+"PO-Revision-Date: 2010-04-14 16:42+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -178,5 +178,5 @@
 msgctxt "Comment"
 msgid "KGet Download Manager"
-msgstr "Upravitelj skidanja KGet"
+msgstr "Upravitelj preuzimanja KGet"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kget.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kget.po	(revision 232)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kget.po	(revision 233)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-02 10:55+0200\n"
-"PO-Revision-Date: 2010-02-05 09:17+0100\n"
+"PO-Revision-Date: 2010-04-14 16:42+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -111,7 +111,6 @@
 #. +> trunk stable
 #: conf/dlgadvanced.ui:101
-#, fuzzy
 msgid "Use as download manager for Konqueror"
-msgstr "Naprijedni upravitelj preuzimanja za KDE."
+msgstr "Koristi kao upravitelja preuzimanja za Konqueror"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_AutoPaste)
@@ -718,7 +717,6 @@
 #. +> trunk stable
 #: core/kget.cpp:857 ui/newtransferdialog.cpp:256 ui/newtransferwidget.ui:25
-#, fuzzy
 msgid "New Download"
-msgstr "Upravitelj Skidanja"
+msgstr "Novo preuzimanje"
 
 #. +> trunk stable
@@ -766,7 +764,6 @@
 #. +> trunk stable
 #: core/kget.cpp:932
-#, fuzzy
 msgid "Download it again?"
-msgstr "Upravitelj Skidanja"
+msgstr "Preuzeti ponovno?"
 
 #. +> trunk stable
@@ -783,7 +780,6 @@
 #. +> trunk stable
 #: core/kget.cpp:945
-#, fuzzy
 msgid "Delete it and download again?"
-msgstr "Upravitelj Skidanja"
+msgstr "Izbrisati i ponovno preuzeti?"
 
 #. +> trunk stable
@@ -1191,7 +1187,6 @@
 #. +> trunk stable
 #: extensions/konqueror/kget_plug_in.cpp:162 ui/tray.cpp:45
-#, fuzzy
 msgid "Download Manager"
-msgstr "Upravitelj Skidanja"
+msgstr "Upravitelj preuzimanja"
 
 #. +> trunk stable
@@ -1226,12 +1221,11 @@
 #. +> trunk
 #: extensions/konqueror/kget_plug_in.cpp:284
-#, fuzzy
 msgid "Unable to communicate with the KGet download manager."
-msgstr "Å t&ampaj sve stavke zadataka"
+msgstr "Neuspjela komunikacija s Kgetom, upraviteljem preuzimanja."
 
 #. +> stable
 #: extensions/konqueror/kget_plug_in.cpp:284
 msgid "Unable to communicate with the KGet download manager!"
-msgstr ""
+msgstr "Neuspjela komunikacija s Kgetom, upraviteljem preuzimanja!"
 
 #. +> trunk stable
@@ -1406,7 +1400,6 @@
 #. +> trunk stable
 #: main.cpp:142
-#, fuzzy
 msgid "An advanced download manager for KDE"
-msgstr "Naprijedni upravitelj preuzimanja za KDE."
+msgstr "Napredni upravitelj preuzimanja za KDE"
 
 #. +> trunk stable
@@ -1636,5 +1629,5 @@
 #: mainwindow.cpp:214
 msgid "Use KGet as Konqueror Download Manager"
-msgstr ""
+msgstr "Koristi KGet kao upravitelja preuzimanja za Konqueror"
 
 #. +> trunk stable
@@ -1754,5 +1747,4 @@
 #. +> trunk stable
 #: mainwindow.cpp:364
-#, fuzzy
 msgid ""
 "This is the first time you have run KGet.\n"
@@ -1760,5 +1752,5 @@
 msgstr ""
 "Ovo je prvi put da ste pokrenuli KGet.\n"
-"Åœelite li da ukljuÄite integraciju sa Konqueror-om?"
+"Åœelite li postaviti KGet kao upravitelja preuzimanja za Konqueror?"
 
 #. +> trunk stable
@@ -2025,7 +2017,6 @@
 #. +> trunk stable
 #: transfer-plugins/bittorrent/advanceddetails/fileview.cpp:72
-#, fuzzy
 msgid "Do Not Download"
-msgstr "Upravitelj Skidanja"
+msgstr "Ne preuzimaj"
 
 #. +> trunk stable
@@ -3719,7 +3710,6 @@
 #. +> trunk stable
 #: ui/history/transferhistoryitemdelegate.cpp:41
-#, fuzzy
 msgid "Download again"
-msgstr "Upravitelj Skidanja"
+msgstr "Ponovno preuzmi"
 
 #. +> trunk stable
@@ -3847,7 +3837,6 @@
 #. +> trunk stable
 #: ui/linkview/importlinkdialog.ui:164
-#, fuzzy
 msgid "Does Not Contain"
-msgstr "Upravitelj Skidanja"
+msgstr "Ne sadrÅŸi"
 
 #. i18n: ectx: property (text), widget (KPushButton, deselectAll)