Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-sdk/desktop_extragear-sdk_kdevplatform.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-sdk/desktop_extragear-sdk_kdevplatform.po	(revision 210)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-sdk/desktop_extragear-sdk_kdevplatform.po	(revision 235)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop files\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-02 10:47+0200\n"
+"POT-Creation-Date: 2010-04-15 10:51+0200\n"
 "PO-Revision-Date: 2010-01-24 16:57+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -33,5 +33,5 @@
 
 #. +> trunk
-#: plugins/appwizard/kdevappwizard.desktop:30
+#: plugins/appwizard/kdevappwizard.desktop:31
 msgctxt "Name"
 msgid "New Project Wizard"
@@ -39,5 +39,5 @@
 
 #. +> trunk
-#: plugins/appwizard/kdevappwizard.desktop:55
+#: plugins/appwizard/kdevappwizard.desktop:57
 msgctxt "GenericName"
 msgid "Application Wizard"
@@ -51,5 +51,5 @@
 
 #. +> trunk
-#: plugins/classbrowser/kdevclassbrowser.desktop:27
+#: plugins/classbrowser/kdevclassbrowser.desktop:28
 msgctxt "Name"
 msgid "KDevClassBrowser"
@@ -57,5 +57,5 @@
 
 #. +> trunk
-#: plugins/classbrowser/kdevclassbrowser.desktop:51
+#: plugins/classbrowser/kdevclassbrowser.desktop:53
 msgctxt "GenericName"
 msgid "Class Browser"
@@ -69,5 +69,5 @@
 
 #. +> trunk
-#: plugins/contextbrowser/kdevcontextbrowser.desktop:27
+#: plugins/contextbrowser/kdevcontextbrowser.desktop:28
 msgctxt "Name"
 msgid "Code Browser"
@@ -75,5 +75,5 @@
 
 #. +> trunk
-#: plugins/contextbrowser/kdevcontextbrowser.desktop:54
+#: plugins/contextbrowser/kdevcontextbrowser.desktop:56
 msgctxt "GenericName"
 msgid "Code Navigation Tool"
@@ -87,5 +87,5 @@
 
 #. +> trunk
-#: plugins/cvs/kdevcvs.desktop:32
+#: plugins/cvs/kdevcvs.desktop:33
 msgctxt "Name"
 msgid "CVS Support"
@@ -93,5 +93,5 @@
 
 #. +> trunk
-#: plugins/cvs/kdevcvs.desktop:60 plugins/subversion/kdevsubversion.desktop:58
+#: plugins/cvs/kdevcvs.desktop:62 plugins/subversion/kdevsubversion.desktop:60
 msgctxt "GenericName"
 msgid "Version Control Support"
@@ -105,5 +105,5 @@
 
 #. +> trunk
-#: plugins/documentswitcher/kdevdocumentswitcher.desktop:27
+#: plugins/documentswitcher/kdevdocumentswitcher.desktop:28
 msgctxt "Name"
 msgid "Most-Recently-Used Document Switcher"
@@ -111,5 +111,5 @@
 
 #. +> trunk
-#: plugins/documentswitcher/kdevdocumentswitcher.desktop:49
+#: plugins/documentswitcher/kdevdocumentswitcher.desktop:51
 msgctxt "GenericName"
 msgid "Document Switcher"
@@ -123,5 +123,5 @@
 
 #. +> trunk
-#: plugins/documentview/kdevdocumentview.desktop:25
+#: plugins/documentview/kdevdocumentview.desktop:26
 #: plugins/documentview/settings/kcm_documentview_settings.desktop:13
 msgctxt "Name"
@@ -130,5 +130,5 @@
 
 #. +> trunk
-#: plugins/documentview/kdevdocumentview.desktop:47
+#: plugins/documentview/kdevdocumentview.desktop:49
 msgctxt "GenericName"
 msgid "Document Tool"
@@ -136,5 +136,5 @@
 
 #. +> trunk
-#: plugins/documentview/settings/kcm_documentview_settings.desktop:35
+#: plugins/documentview/settings/kcm_documentview_settings.desktop:36
 msgctxt "Comment"
 msgid "Configure Document View settings"
@@ -148,5 +148,5 @@
 
 #. +> trunk
-#: plugins/execute/kdevexecute.desktop:26
+#: plugins/execute/kdevexecute.desktop:27
 msgctxt "Name"
 msgid "Execute Programs"
@@ -154,5 +154,5 @@
 
 #. +> trunk
-#: plugins/execute/kdevexecute.desktop:52
+#: plugins/execute/kdevexecute.desktop:54
 msgctxt "GenericName"
 msgid "Program Execution Support"
@@ -166,5 +166,5 @@
 
 #. +> trunk
-#: plugins/filemanager/kdevfilemanager.desktop:31
+#: plugins/filemanager/kdevfilemanager.desktop:32
 msgctxt "Name"
 msgid "KDE File Manager Integration"
@@ -172,5 +172,5 @@
 
 #. +> trunk
-#: plugins/filemanager/kdevfilemanager.desktop:55
+#: plugins/filemanager/kdevfilemanager.desktop:57
 #, fuzzy
 msgctxt "GenericName"
@@ -185,5 +185,5 @@
 
 #. +> trunk
-#: plugins/genericprojectmanager/kcm_kdev_genericprojectmanagersettings.desktop:42
+#: plugins/genericprojectmanager/kcm_kdev_genericprojectmanagersettings.desktop:43
 msgctxt "Comment"
 msgid "Configure Project"
@@ -197,5 +197,5 @@
 
 #. +> trunk
-#: plugins/genericprojectmanager/kdevgenericmanager.desktop:29
+#: plugins/genericprojectmanager/kdevgenericmanager.desktop:30
 msgctxt "Comment"
 msgid "Allow KDevelop to manage generic projects"
@@ -209,5 +209,5 @@
 
 #. +> trunk
-#: plugins/grepview/kdevgrepview.desktop:24
+#: plugins/grepview/kdevgrepview.desktop:25
 msgctxt "Name"
 msgid "Find In Files"
@@ -215,5 +215,5 @@
 
 #. +> trunk
-#: plugins/grepview/kdevgrepview.desktop:45
+#: plugins/grepview/kdevgrepview.desktop:47
 msgctxt "GenericName"
 msgid "Search Tool"
@@ -227,5 +227,5 @@
 
 #. +> trunk
-#: plugins/konsole/kdevkonsoleview.desktop:28
+#: plugins/konsole/kdevkonsoleview.desktop:29
 msgctxt "Name"
 msgid "Konsole Integration"
@@ -233,5 +233,5 @@
 
 #. +> trunk
-#: plugins/konsole/kdevkonsoleview.desktop:51
+#: plugins/konsole/kdevkonsoleview.desktop:53
 msgctxt "GenericName"
 msgid "Terminal Integration"
@@ -245,5 +245,5 @@
 
 #. +> trunk
-#: plugins/openwith/kdevopenwith.desktop:26
+#: plugins/openwith/kdevopenwith.desktop:27
 msgctxt "Name"
 msgid "Open With"
@@ -251,5 +251,5 @@
 
 #. +> trunk
-#: plugins/openwith/kdevopenwith.desktop:49
+#: plugins/openwith/kdevopenwith.desktop:51
 msgctxt "GenericName"
 msgid "Open With"
@@ -263,5 +263,5 @@
 
 #. +> trunk
-#: plugins/patchreview/kdevpatchreview.desktop:27
+#: plugins/patchreview/kdevpatchreview.desktop:28
 msgctxt "Name"
 msgid "Patch Review"
@@ -269,5 +269,5 @@
 
 #. +> trunk
-#: plugins/patchreview/kdevpatchreview.desktop:50
+#: plugins/patchreview/kdevpatchreview.desktop:52
 msgctxt "GenericName"
 msgid "Patch Review"
@@ -281,5 +281,5 @@
 
 #. +> trunk
-#: plugins/problemreporter/kdevproblemreporter.desktop:26
+#: plugins/problemreporter/kdevproblemreporter.desktop:27
 msgctxt "Name"
 msgid "Problem Reporter View"
@@ -287,5 +287,5 @@
 
 #. +> trunk
-#: plugins/problemreporter/kdevproblemreporter.desktop:50
+#: plugins/problemreporter/kdevproblemreporter.desktop:52
 msgctxt "GenericName"
 msgid "Problem Reporter"
@@ -299,5 +299,5 @@
 
 #. +> trunk
-#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:31
+#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:32
 msgctxt "Name"
 msgid "Project Manager View"
@@ -305,5 +305,5 @@
 
 #. +> trunk
-#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:57
+#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:59
 msgctxt "GenericName"
 msgid "Project Manager View"
@@ -317,5 +317,5 @@
 
 #. +> trunk
-#: plugins/quickopen/kdevquickopen.desktop:28
+#: plugins/quickopen/kdevquickopen.desktop:29
 msgctxt "Name"
 msgid "Quick Open"
@@ -323,5 +323,5 @@
 
 #. +> trunk
-#: plugins/quickopen/kdevquickopen.desktop:53
+#: plugins/quickopen/kdevquickopen.desktop:55
 msgctxt "GenericName"
 msgid "Quick Open"
@@ -335,5 +335,5 @@
 
 #. +> trunk
-#: plugins/snippet/kdevsnippet.desktop:28
+#: plugins/snippet/kdevsnippet.desktop:29
 msgctxt "Name"
 msgid "Code Snippets Support"
@@ -341,5 +341,5 @@
 
 #. +> trunk
-#: plugins/snippet/kdevsnippet.desktop:52
+#: plugins/snippet/kdevsnippet.desktop:54
 msgctxt "GenericName"
 msgid "Code Snippets Support"
@@ -359,5 +359,5 @@
 
 #. +> trunk
-#: plugins/subversion/kdevsubversion.desktop:32
+#: plugins/subversion/kdevsubversion.desktop:33
 msgctxt "Name"
 msgid "Subversion Support"
@@ -371,5 +371,5 @@
 
 #. +> trunk
-#: shell/kross/examples/bzrkdevelop/kdevbzr.desktop:31
+#: shell/kross/examples/bzrkdevelop/kdevbzr.desktop:32
 msgctxt "Name"
 msgid "KDevBzr"
@@ -377,5 +377,5 @@
 
 #. +> trunk
-#: shell/kross/examples/bzrkdevelop/kdevbzr.desktop:60
+#: shell/kross/examples/bzrkdevelop/kdevbzr.desktop:62
 msgctxt "GenericName"
 msgid "Bzr frontend"
@@ -389,5 +389,5 @@
 
 #. +> trunk
-#: shell/kross/examples/compileone/kdevcompileone.desktop:32
+#: shell/kross/examples/compileone/kdevcompileone.desktop:33
 msgctxt "Name"
 msgid "CompileOne"
@@ -395,5 +395,5 @@
 
 #. +> trunk
-#: shell/kross/examples/compileone/kdevcompileone.desktop:58
+#: shell/kross/examples/compileone/kdevcompileone.desktop:60
 msgctxt "GenericName"
 msgid "CompileOne"
@@ -407,5 +407,5 @@
 
 #. +> trunk
-#: shell/kross/examples/guiexample/kdevguiexample.desktop:32
+#: shell/kross/examples/guiexample/kdevguiexample.desktop:33
 msgctxt "Name"
 msgid "GUIExample"
@@ -413,5 +413,5 @@
 
 #. +> trunk
-#: shell/kross/examples/guiexample/kdevguiexample.desktop:59
+#: shell/kross/examples/guiexample/kdevguiexample.desktop:61
 msgctxt "GenericName"
 msgid "GUIExample"
@@ -425,5 +425,5 @@
 
 #. +> trunk
-#: shell/kross/examples/msvckdevelop/kdevmsvcmanager.desktop:31
+#: shell/kross/examples/msvckdevelop/kdevmsvcmanager.desktop:32
 msgctxt "Comment"
 msgid "Imports MSVC projects"
@@ -437,5 +437,5 @@
 
 #. +> trunk
-#: shell/kross/kdevkrossplugin.desktop:31
+#: shell/kross/kdevkrossplugin.desktop:32
 msgctxt "Comment"
 msgid "KDevelop Kross Support"
@@ -449,5 +449,5 @@
 
 #. +> trunk
-#: shell/settings/kcm_kdev_bgsettings.desktop:38
+#: shell/settings/kcm_kdev_bgsettings.desktop:39
 msgctxt "Comment"
 msgid "Configure Background Parser"
@@ -461,5 +461,5 @@
 
 #. +> trunk
-#: shell/settings/kcm_kdev_ccsettings.desktop:39
+#: shell/settings/kcm_kdev_ccsettings.desktop:40
 msgctxt "Comment"
 msgid "Configure code-completion and semantic highlighting"
@@ -473,5 +473,5 @@
 
 #. +> trunk
-#: shell/settings/kcm_kdev_envsettings.desktop:44
+#: shell/settings/kcm_kdev_envsettings.desktop:45
 msgctxt "Comment"
 msgid "Configure Environment Variables"
@@ -486,5 +486,5 @@
 
 #. +> trunk
-#: shell/settings/kcm_kdev_pluginsettings.desktop:46
+#: shell/settings/kcm_kdev_pluginsettings.desktop:47
 msgctxt "Comment"
 msgid "Configure Plugins"
@@ -498,5 +498,5 @@
 
 #. +> trunk
-#: shell/settings/kcm_kdev_projectsettings.desktop:31
+#: shell/settings/kcm_kdev_projectsettings.desktop:32
 msgctxt "Comment"
 msgid "Configure Projects"
@@ -510,5 +510,5 @@
 
 #. +> trunk
-#: shell/settings/kcm_kdev_uisettings.desktop:42
+#: shell/settings/kcm_kdev_uisettings.desktop:43
 msgctxt "Comment"
 msgid "Configure User Interface"
@@ -522,5 +522,5 @@
 
 #. +> trunk
-#: shell/settings/kcm_kdevsourceformattersettings.desktop:35
+#: shell/settings/kcm_kdevsourceformattersettings.desktop:36
 msgctxt "Comment"
 msgid "Configure Source Formatter"
@@ -534,5 +534,5 @@
 
 #. +> trunk
-#: shell/tests/share/kde4/services/kdevnonguiinterfaceplugin.desktop:28
+#: shell/tests/share/kde4/services/kdevnonguiinterfaceplugin.desktop:29
 msgctxt "Name"
 msgid "KDevNonGuiInterface"
@@ -540,5 +540,5 @@
 
 #. +> trunk
-#: shell/tests/share/kde4/services/kdevnonguiinterfaceplugin.desktop:53
+#: shell/tests/share/kde4/services/kdevnonguiinterfaceplugin.desktop:55
 msgctxt "GenericName"
 msgid "NonGuiInterface"