Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po	(revision 237)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po	(revision 238)
@@ -4,4 +4,5 @@
 # Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2010.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -9,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-04 10:40+0200\n"
-"PO-Revision-Date: 2010-02-24 22:37+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-04-16 11:28+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -452,7 +453,6 @@
 #. +> trunk
 #: app/generalconfigpage.ui:17
-#, fuzzy
 msgid "Background color:"
-msgstr "Boja pozadine:"
+msgstr "Pozadinska boja:"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -465,14 +465,12 @@
 #. +> trunk
 #: app/generalconfigpage.ui:51
-#, fuzzy
 msgid "Videos:"
-msgstr "Video"
+msgstr "Video:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ListVideos)
 #. +> trunk
 #: app/generalconfigpage.ui:58
-#, fuzzy
 msgid "Show videos"
-msgstr "PrikaÅŸi prozore"
+msgstr "PrikaÅŸi video datoteke"
 
 #. +> trunk stable
@@ -873,8 +871,7 @@
 #. +> trunk
 #: app/main.cpp:115 part/gvpart.cpp:123
-#, fuzzy
 #| msgid "Copyright 2000-2009 AurÃ©lien GÃ¢teau"
 msgid "Copyright 2000-2010 AurÃ©lien GÃ¢teau"
-msgstr "Copyright 2000-2009 AurÃ©lien GÃ¢teau"
+msgstr "Copyright 2000-2010 AurÃ©lien GÃ¢teau"
 
 #. +> stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po	(revision 237)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po	(revision 238)
@@ -2,4 +2,5 @@
 #
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:16+0100\n"
-"PO-Revision-Date: 2009-09-04 22:26+0200\n"
-"Last-Translator: Zarko Pintar <zarko.pintar@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-04-16 11:33+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -32,7 +33,8 @@
 #. +> trunk stable
 #: commands/imagelib/effects/kpEffectBalanceCommand.cpp:44
+#, fuzzy
 #: dialogs/imagelib/effects/kpEffectsDialog.cpp:112
 msgid "Balance"
-msgstr ""
+msgstr "Balance"
 
 #. +> trunk stable
@@ -45,11 +47,10 @@
 #, fuzzy
 msgid "Sharpen"
-msgstr "IzoÅ¡trivanjevanjevanje"
+msgstr "IzoÅ¡trivanjevanjevanjevanje"
 
 #. +> trunk stable
 #: commands/imagelib/effects/kpEffectClearCommand.cpp:59
-#, fuzzy
 msgid "Clear"
-msgstr "IzbriÅ¡i"
+msgstr "OÄisti"
 
 #. +> trunk stable
@@ -61,5 +62,5 @@
 #, kde-format
 msgid "Selection: %1"
-msgstr ""
+msgstr "Odabrano: %1"
 
 #. +> trunk stable
@@ -91,5 +92,5 @@
 #, fuzzy
 msgid "Invert"
-msgstr "Invertiraj"
+msgstr "Izokretanjeiraj"
 
 #. +> trunk stable
@@ -129,5 +130,5 @@
 #, fuzzy
 msgid "Flip"
-msgstr "Okreni"
+msgstr "Okrenini"
 
 #. +> trunk stable
@@ -167,5 +168,4 @@
 #. +> trunk stable
 #: commands/imagelib/transforms/kpTransformResizeScaleCommand.cpp:125
-#, fuzzy
 msgid "Resize"
 msgstr "Promjena veliÄine"
@@ -175,5 +175,5 @@
 #, fuzzy
 msgid "Scale"
-msgstr "Razmjer"
+msgstr "Razmjerer"
 
 #. +> trunk stable
@@ -184,7 +184,6 @@
 #. +> trunk stable
 #: commands/imagelib/transforms/kpTransformRotateCommand.cpp:72
-#, fuzzy
 msgid "Rotate"
-msgstr "Rotiraj"
+msgstr "Zakretanje"
 
 #. +> trunk stable
@@ -197,5 +196,5 @@
 #, fuzzy, kde-format
 msgid "&Undo: %1"
-msgstr "&PoniÅ¡ti: %1"
+msgstr "&PoniÅ¡ti: %1 %1"
 
 #. +> trunk stable
@@ -203,5 +202,5 @@
 #, fuzzy
 msgid "&Undo"
-msgstr "&PoniÅ¡ti"
+msgstr "&PoniÅ¡tiÅ¡ti"
 
 #. +> trunk stable
@@ -209,5 +208,5 @@
 #, fuzzy, kde-format
 msgid "&Redo: %1"
-msgstr "&Vrati: %1"
+msgstr "&Vrati: %11"
 
 #. +> trunk stable
@@ -215,5 +214,5 @@
 #, fuzzy
 msgid "&Redo"
-msgstr "&Ponovi"
+msgstr "&Ponovivi"
 
 #. +> trunk stable
@@ -221,5 +220,5 @@
 #, fuzzy, kde-format
 msgid "Undo: %1"
-msgstr "PoniÅ¡ti: %1"
+msgstr "PoniÅ¡ti: %1 %1"
 
 #. +> trunk stable
@@ -227,5 +226,5 @@
 #, fuzzy
 msgid "Undo"
-msgstr "Vrati"
+msgstr "Vratii"
 
 #. +> trunk stable
@@ -233,5 +232,5 @@
 #, fuzzy, kde-format
 msgid "Redo: %1"
-msgstr "Vrati: %1"
+msgstr "Vrati: %11"
 
 #. +> trunk stable
@@ -239,5 +238,5 @@
 #, fuzzy
 msgid "Redo"
-msgstr "Ponovi"
+msgstr "Ponovivi"
 
 #. +> trunk stable
@@ -309,7 +308,6 @@
 #: dialogs/imagelib/kpDocumentMetaInfoDialog.cpp:147
 #: dialogs/imagelib/kpDocumentMetaInfoDialog.cpp:216
-#, fuzzy
 msgid "Horizontal:"
-msgstr "Triangular Wave"
+msgstr "Vodoravno:"
 
 #. +> trunk stable
@@ -322,7 +320,8 @@
 #. +> trunk stable
 #: dialogs/imagelib/kpDocumentMetaInfoDialog.cpp:152
+#, fuzzy
 msgctxt "Horizontal DPI 'x' Vertical DPI"
 msgid " x "
-msgstr ""
+msgstr "x"
 
 #. +> trunk stable
@@ -331,5 +330,5 @@
 #, fuzzy
 msgid "Vertical:"
-msgstr "Triangular Wave"
+msgstr "Uspravnor Wave"
 
 #. +> trunk stable
@@ -347,6 +346,7 @@
 #. +> trunk stable
 #: dialogs/imagelib/kpDocumentMetaInfoDialog.cpp:213
+#, fuzzy
 msgid "O&ffset"
-msgstr ""
+msgstr "Ofset:"
 
 #. +> trunk stable
@@ -380,5 +380,5 @@
 #, fuzzy
 msgid "&Reset"
-msgstr "&PoniÅ¡ti"
+msgstr "&PoniÅ¡titi"
 
 #. +> trunk stable
@@ -396,5 +396,5 @@
 #, fuzzy
 msgid "Key"
-msgstr "KljuÄ"
+msgstr "KljuÄuÄ"
 
 #. +> trunk stable
@@ -402,5 +402,5 @@
 #, fuzzy
 msgid "Value"
-msgstr "Vrijednost"
+msgstr "Vrijednostdnost"
 
 #. +> trunk stable
@@ -436,5 +436,5 @@
 #, fuzzy
 msgid "Direction"
-msgstr "Smjer"
+msgstr "Smjer:"
 
 #. +> trunk stable
@@ -447,5 +447,5 @@
 #, fuzzy
 msgid "&Horizontal"
-msgstr "&Vodoravno"
+msgstr "Vodoravno"
 
 #. +> trunk stable
@@ -461,5 +461,5 @@
 #, fuzzy
 msgid "Original:"
-msgstr "Dijagonalno"
+msgstr "Originalno"
 
 #. +> trunk stable
@@ -468,5 +468,5 @@
 #, fuzzy, kde-format
 msgid "%1 x %2"
-msgstr "%1 x %2"
+msgstr "x"
 
 #. +> trunk stable
@@ -482,5 +482,5 @@
 #, fuzzy
 msgid "&Update"
-msgstr "&AÅŸuriraj"
+msgstr "&AÅŸurirajaj"
 
 #. +> trunk stable
@@ -517,5 +517,5 @@
 #, fuzzy
 msgid "Operation"
-msgstr "Operacija"
+msgstr "&Operacija:"
 
 #. +> trunk stable
@@ -535,5 +535,5 @@
 #, fuzzy
 msgid "&Resize"
-msgstr "Promjena veliÄine"
+msgstr "Promjena veliÄinea veliÄine"
 
 #. +> trunk stable
@@ -541,5 +541,5 @@
 #, fuzzy
 msgid "&Scale"
-msgstr "&Mjerilo"
+msgstr "u mjerilulo"
 
 #. +> trunk stable
@@ -552,5 +552,5 @@
 #, fuzzy
 msgid "Width:"
-msgstr "Å irina:"
+msgstr "Å irina::"
 
 #. +> trunk stable
@@ -572,5 +572,5 @@
 #, fuzzy
 msgid "&New:"
-msgstr "&Novo:"
+msgstr "Novo:"
 
 #. +> trunk stable
@@ -578,5 +578,5 @@
 #, fuzzy
 msgid "&Percent:"
-msgstr "Uzdigni trenutni %1"
+msgstr "Postotakrenutni %1"
 
 #. +> trunk stable
@@ -718,16 +718,15 @@
 #: dialogs/imagelib/transforms/kpTransformRotateDialog.cpp:70
 msgid "Rotate Selection"
-msgstr ""
+msgstr "ZakreÄi odabrano"
 
 #. +> trunk stable
 #: dialogs/imagelib/transforms/kpTransformRotateDialog.cpp:70
-#, fuzzy
 msgid "Rotate Image"
-msgstr "Nova slika"
+msgstr "ZakreÄi sliku"
 
 #. +> trunk stable
 #: dialogs/imagelib/transforms/kpTransformRotateDialog.cpp:71
 msgid "After rotate:"
-msgstr ""
+msgstr "Nakon zakretanja:"
 
 #. +> trunk stable
@@ -744,27 +743,27 @@
 #: dialogs/imagelib/transforms/kpTransformRotateDialog.cpp:136
 #: dialogs/imagelib/transforms/kpTransformSkewDialog.cpp:101
-#, fuzzy
 msgid "Angle"
-msgstr "Pravokutnik"
+msgstr "Kut"
 
 #. +> trunk stable
 #: dialogs/imagelib/transforms/kpTransformRotateDialog.cpp:140
 msgid "90 &degrees"
-msgstr ""
+msgstr "90 &stupnjeva"
 
 #. +> trunk stable
 #: dialogs/imagelib/transforms/kpTransformRotateDialog.cpp:141
 msgid "180 d&egrees"
-msgstr ""
+msgstr "180 s&tupnjeva"
 
 #. +> trunk stable
 #: dialogs/imagelib/transforms/kpTransformRotateDialog.cpp:142
 msgid "270 de&grees"
-msgstr ""
+msgstr "270 st&upnjeva"
 
 #. +> trunk stable
 #: dialogs/imagelib/transforms/kpTransformRotateDialog.cpp:144
+#, fuzzy
 msgid "C&ustom:"
-msgstr ""
+msgstr "PrilagoÄeno"
 
 #. +> trunk stable
@@ -773,5 +772,5 @@
 #: dialogs/imagelib/transforms/kpTransformSkewDialog.cpp:124
 msgid "degrees"
-msgstr ""
+msgstr "stupnjevi"
 
 #. +> trunk stable
@@ -832,11 +831,13 @@
 #. +> trunk stable
 #: dialogs/imagelib/transforms/kpTransformSkewDialog.cpp:108
+#, fuzzy
 msgid "&Horizontal:"
-msgstr ""
+msgstr "Vodoravno"
 
 #. +> trunk stable
 #: dialogs/imagelib/transforms/kpTransformSkewDialog.cpp:119
+#, fuzzy
 msgid "&Vertical:"
-msgstr ""
+msgstr "Uspravno"
 
 #. +> trunk stable
@@ -1000,5 +1001,5 @@
 #, fuzzy
 msgid "Internal Error"
-msgstr "Interna greÅ¡ka"
+msgstr "Interna GreÅ¡ka"
 
 #. +> trunk stable
@@ -1055,5 +1056,5 @@
 #, fuzzy
 msgid "Overwrite"
-msgstr "PrebriÅ¡i"
+msgstr "PrepiÅ¡i"
 
 #. +> trunk stable
@@ -1122,6 +1123,7 @@
 #. +> trunk stable
 #: kolourpaint.cpp:49
+#, fuzzy
 msgid "KolourPaint"
-msgstr ""
+msgstr "KolourPaint"
 
 #. +> trunk stable
@@ -1235,5 +1237,5 @@
 #, fuzzy
 msgid "&View"
-msgstr "Pogled"
+msgstr "&Prikazd"
 
 #. i18n: ectx: Menu (image)
@@ -1242,11 +1244,12 @@
 #, fuzzy
 msgid "&Image"
-msgstr "&Slika"
+msgstr "Slika"
 
 #. i18n: ectx: Menu (colors)
 #. +> trunk stable
 #: kolourpaintui.rc:99
+#, fuzzy
 msgid "&Colors"
-msgstr ""
+msgstr "Boje"
 
 #. i18n: ectx: ToolBar (mainToolBar)
@@ -1255,5 +1258,5 @@
 #, fuzzy
 msgid "Main Toolbar"
-msgstr "Glavna alatna traka"
+msgstr "Glavna alatna trakaa traka"
 
 #. i18n: ectx: ToolBar (textToolBar)
@@ -1275,5 +1278,5 @@
 #, fuzzy
 msgid "&Edit"
-msgstr "&UrediÂ âŠ"
+msgstr "&UrediiÂ âŠ"
 
 #. +> trunk stable
@@ -1304,5 +1307,5 @@
 #, fuzzy
 msgid "Text"
-msgstr "Tekst"
+msgstr "tekstt"
 
 #. +> trunk stable
@@ -1345,5 +1348,5 @@
 #, fuzzy
 msgid "Untitled"
-msgstr "Bez naslova"
+msgstr "Bez naslovaova"
 
 #. +> trunk stable
@@ -1362,23 +1365,26 @@
 msgctxt "@item:inmenu colors"
 msgid "&Open..."
-msgstr ""
+msgstr "&OtvoriâŠ"
 
 #. +> trunk stable
 #: mainWindow/kpMainWindow_Colors.cpp:78
+#, fuzzy
 msgctxt "@item:inmenu colors"
 msgid "Reloa&d"
-msgstr ""
+msgstr "Ponovno &uÄitaj"
 
 #. +> trunk stable
 #: mainWindow/kpMainWindow_Colors.cpp:84
+#, fuzzy
 msgctxt "@item:inmenu colors"
 msgid "&Save"
-msgstr ""
+msgstr "&Spremi"
 
 #. +> trunk stable
 #: mainWindow/kpMainWindow_Colors.cpp:89
+#, fuzzy
 msgctxt "@item:inmenu colors"
 msgid "Save &As..."
-msgstr ""
+msgstr "Spremi &kaoâŠ"
 
 #. +> trunk stable
@@ -1443,5 +1449,5 @@
 #, fuzzy
 msgid "&Reload"
-msgstr "&OsvjeÅŸi"
+msgstr "&OsvjeÅŸii"
 
 #. +> trunk stable
@@ -1589,10 +1595,11 @@
 #, fuzzy
 msgid "E&xport..."
-msgstr "I&zvozÂ âŠ"
+msgstr "Izvoz"
 
 #. +> trunk stable
 #: mainWindow/kpMainWindow_File.cpp:104
+#, fuzzy
 msgid "Scan..."
-msgstr ""
+msgstr "PretraÅŸi"
 
 #. +> trunk stable
@@ -1606,5 +1613,5 @@
 #, fuzzy
 msgid "Reloa&d"
-msgstr "Ponovno &uÄitaj"
+msgstr "Ponovno &uÄitaj &uÄitaj"
 
 #. +> trunk stable
@@ -1620,6 +1627,7 @@
 #. +> trunk stable
 #: mainWindow/kpMainWindow_File.cpp:454
+#, fuzzy
 msgid "Open Image"
-msgstr ""
+msgstr "Otvori sliku"
 
 #. +> trunk stable
@@ -1647,5 +1655,5 @@
 #, fuzzy
 msgid "Save Image As"
-msgstr "Spremi sliku kao"
+msgstr "Spremi sliku kaokao"
 
 #. +> trunk stable
@@ -1653,5 +1661,5 @@
 #, fuzzy
 msgid "Export"
-msgstr "&IzvozÂ âŠ"
+msgstr "IzvozÂ âŠ"
 
 #. +> trunk stable
@@ -1675,5 +1683,4 @@
 #. +> trunk stable
 #: mainWindow/kpMainWindow_File.cpp:1267
-#, fuzzy
 msgid "Print Image"
 msgstr "IspiÅ¡i sliku"
@@ -1755,21 +1762,22 @@
 #. +> trunk stable
 #: mainWindow/kpMainWindow_Image.cpp:128
+#, fuzzy
 msgid "&Flip..."
-msgstr ""
+msgstr "Okreni"
 
 #. +> trunk stable
 #: mainWindow/kpMainWindow_Image.cpp:133
 msgid "&Rotate..."
-msgstr ""
+msgstr "&ZakreÄi..."
 
 #. +> trunk stable
 #: mainWindow/kpMainWindow_Image.cpp:139
 msgid "Rotate &Left"
-msgstr ""
+msgstr "Zaokreni u&lijevo"
 
 #. +> trunk stable
 #: mainWindow/kpMainWindow_Image.cpp:145
 msgid "Rotate Righ&t"
-msgstr ""
+msgstr "Zaokreni u&desno"
 
 #. +> trunk stable
@@ -1797,5 +1805,5 @@
 #, fuzzy
 msgid "C&lear"
-msgstr "OÄisti"
+msgstr "&OÄisti"
 
 #. +> trunk stable
@@ -1806,13 +1814,15 @@
 #. +> trunk stable
 #: mainWindow/kpMainWindow_Image.cpp:210
+#, fuzzy
 msgctxt "Image/Selection Menu caption - make sure the translation has the same accel as the Select&ion translation"
 msgid "&Image"
-msgstr ""
+msgstr "Slika"
 
 #. +> trunk stable
 #: mainWindow/kpMainWindow_Image.cpp:214
+#, fuzzy
 msgctxt "Image/Selection Menu caption - make sure that translation has the same accel as the &Image translation"
 msgid "Select&ion"
-msgstr ""
+msgstr "Odabrano"
 
 #. +> trunk stable
@@ -1820,5 +1830,5 @@
 #, fuzzy
 msgid "Show &Path"
-msgstr "PrikaÅŸi &putanju"
+msgstr "PrikaÅŸi &putanjuutanju"
 
 #. +> trunk stable
@@ -1839,7 +1849,7 @@
 #: widgets/toolbars/options/kpToolWidgetEraserSize.cpp:119
 #: widgets/toolbars/options/kpToolWidgetSpraycanSize.cpp:92
-#, kde-format
+#, fuzzy, kde-format
 msgid "%1x%2"
-msgstr ""
+msgstr "%1x%2"
 
 #. +> trunk stable
@@ -1860,5 +1870,5 @@
 #, fuzzy
 msgid "Font Family"
-msgstr "Obitelj fontova"
+msgstr "Skupina pisamatova"
 
 #. +> trunk stable
@@ -1866,5 +1876,5 @@
 #, fuzzy
 msgid "Font Size"
-msgstr "VeliÄina pisma"
+msgstr "VeliÄina pisma:pisma"
 
 #. +> trunk stable
@@ -1872,5 +1882,5 @@
 #, fuzzy
 msgid "Bold"
-msgstr "Podebljano"
+msgstr "Masnobljano"
 
 #. +> trunk stable
@@ -1884,5 +1894,5 @@
 #, fuzzy
 msgid "Underline"
-msgstr "PodvuÄeno"
+msgstr "Podcrtan"
 
 #. +> trunk stable
@@ -1960,7 +1970,6 @@
 #. +> trunk stable
 #: mainWindow/kpMainWindow_View_Zoom.cpp:111
-#, fuzzy
 msgid "&Zoom"
-msgstr "&UveÄaj"
+msgstr "&Zumiraj"
 
 #. +> trunk stable
@@ -2146,7 +2155,6 @@
 #. +> trunk stable
 #: tools/kpToolZoom.cpp:73
-#, fuzzy
 msgid "Zoom"
-msgstr "Zoom"
+msgstr "Zum"
 
 #. +> trunk stable
@@ -2198,7 +2206,6 @@
 #. +> trunk stable
 #: tools/polygonal/kpToolLine.cpp:58
-#, fuzzy
 msgid "Line"
-msgstr "Crta"
+msgstr "Linija"
 
 #. +> trunk stable
@@ -2438,6 +2445,7 @@
 #. +> trunk stable
 #: tools/selection/text/kpToolText_TextStyle.cpp:217
+#, fuzzy
 msgid "Text: Font"
-msgstr ""
+msgstr "Pismo teksta:"
 
 #. +> trunk stable
@@ -2531,27 +2539,30 @@
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectBalanceWidget.cpp:66
-#, fuzzy
 msgid "&Brightness:"
-msgstr "&Svjetlina:"
+msgstr "&Osvjetljenje:"
 
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectBalanceWidget.cpp:69
+#, fuzzy
 msgid "Re&set"
-msgstr ""
+msgstr "Vrati izvorno"
 
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectBalanceWidget.cpp:71
+#, fuzzy
 msgid "Co&ntrast:"
-msgstr ""
+msgstr "Kontrast"
 
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectBalanceWidget.cpp:76
+#, fuzzy
 msgid "&Gamma:"
-msgstr ""
+msgstr "Gama"
 
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectBalanceWidget.cpp:85
+#, fuzzy
 msgid "Rese&t"
-msgstr ""
+msgstr "Vrati izvorno"
 
 #. +> trunk stable
@@ -2562,5 +2573,4 @@
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectBalanceWidget.cpp:94
-#, fuzzy
 msgid "All"
 msgstr "Sve"
@@ -2568,5 +2578,4 @@
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectBalanceWidget.cpp:95
-#, fuzzy
 msgid "Red"
 msgstr "Crvena"
@@ -2574,5 +2583,4 @@
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectBalanceWidget.cpp:96
-#, fuzzy
 msgid "Green"
 msgstr "Zelena"
@@ -2580,5 +2588,4 @@
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectBalanceWidget.cpp:97
-#, fuzzy
 msgid "Blue"
 msgstr "Plava"
@@ -2601,5 +2608,5 @@
 #, fuzzy
 msgid "&Amount:"
-msgstr "&KoliÄina:"
+msgstr "&KoliÄina:a:"
 
 #. +> trunk stable
@@ -2607,11 +2614,12 @@
 #, fuzzy
 msgid "None"
-msgstr "Nijedan"
+msgstr "NiÅ¡tadan"
 
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectEmbossWidget.cpp:74
+#, fuzzy
 #: widgets/imagelib/effects/kpEffectFlattenWidget.cpp:73
 msgid "E&nable"
-msgstr ""
+msgstr "OmoguÄi"
 
 #. +> trunk stable
@@ -2623,6 +2631,7 @@
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectHSVWidget.cpp:49
+#, fuzzy
 msgid "&Hue:"
-msgstr ""
+msgstr "Nijansa:"
 
 #. +> trunk stable
@@ -2634,22 +2643,26 @@
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectHSVWidget.cpp:51
+#, fuzzy
 msgctxt "The V of HSV"
 msgid "&Value:"
-msgstr ""
+msgstr "Vrijednost"
 
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectInvertWidget.cpp:63
+#, fuzzy
 msgid "&Red"
-msgstr ""
+msgstr "Crvena:"
 
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectInvertWidget.cpp:64
+#, fuzzy
 msgid "&Green"
-msgstr ""
+msgstr "Zelena:"
 
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectInvertWidget.cpp:65
+#, fuzzy
 msgid "&Blue"
-msgstr ""
+msgstr "Plava:"
 
 #. +> trunk stable
@@ -2677,6 +2690,7 @@
 #. +> trunk stable
 #: widgets/imagelib/effects/kpEffectReduceColorsWidget.cpp:65
+#, fuzzy
 msgid "256 co&lor"
-msgstr ""
+msgstr "Boja:"
 
 #. +> trunk stable
@@ -2717,6 +2731,7 @@
 #. +> trunk stable
 #: widgets/kpDocumentSaveOptionsWidget.cpp:99
+#, fuzzy
 msgid "Quali&ty:"
-msgstr ""
+msgstr "Kvaliteta:"
 
 #. +> trunk stable
@@ -2728,5 +2743,4 @@
 #. +> trunk stable
 #: widgets/kpDocumentSaveOptionsWidget.cpp:229
-#, fuzzy
 msgid "Monochrome"
 msgstr "Jednobojno"
@@ -2739,6 +2753,7 @@
 #. +> trunk stable
 #: widgets/kpDocumentSaveOptionsWidget.cpp:234
+#, fuzzy
 msgid "256 Color"
-msgstr ""
+msgstr "Boja:"
 
 #. +> trunk stable
@@ -2750,10 +2765,11 @@
 #: widgets/kpDocumentSaveOptionsWidget.cpp:240
 msgid "24-bit Color"
-msgstr ""
+msgstr "24-bitne boje"
 
 #. +> trunk stable
 #: widgets/kpPrintDialogPage.cpp:60
+#, fuzzy
 msgid "I&mage Position"
-msgstr ""
+msgstr "PoloÅŸaj slike"
 
 #. +> trunk stable
@@ -2772,5 +2788,5 @@
 #, fuzzy
 msgid "Transparent"
-msgstr "Prozinost"
+msgstr "Prozino"
 
 #. +> trunk stable
@@ -2781,8 +2797,8 @@
 #. +> trunk stable
 #: widgets/toolbars/kpColorToolBar.cpp:273
-#, kde-format
+#, fuzzy, kde-format
 msgctxt "Colors: name_or_url_of_color_palette"
 msgid "Colors: %1"
-msgstr ""
+msgstr "Boje"
 
 #. +> trunk stable
@@ -2796,9 +2812,8 @@
 #: widgets/toolbars/options/kpToolWidgetBrush.cpp:164
 msgid "1x1"
-msgstr ""
+msgstr "1x1"
 
 #. +> trunk stable
 #: widgets/toolbars/options/kpToolWidgetBrush.cpp:172
-#, fuzzy
 msgid "Circle"
 msgstr "Krug"
@@ -2806,5 +2821,4 @@
 #. +> trunk stable
 #: widgets/toolbars/options/kpToolWidgetBrush.cpp:175
-#, fuzzy
 msgid "Square"
 msgstr "Kvadrat"
@@ -2825,11 +2839,10 @@
 #, kde-format
 msgid "%1x%2 %3"
-msgstr ""
+msgstr "%1x%2 %3"
 
 #. +> trunk stable
 #: widgets/toolbars/options/kpToolWidgetFillStyle.cpp:136
-#, fuzzy
 msgid "No Fill"
-msgstr "Bez ispune"
+msgstr "Ne ispunjuj"
 
 #. +> trunk stable
@@ -2849,3 +2862,4 @@
 #, fuzzy
 msgid "Opaque"
-msgstr "Neprozirnost"
+msgstr "Neprozirnostirnost"
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 237)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 238)
@@ -3,4 +3,5 @@
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-15 10:57+0200\n"
-"PO-Revision-Date: 2010-04-10 22:24+0200\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-04-16 11:37+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -883,13 +884,11 @@
 #. +> trunk
 #: core/document.cpp:3117
-#, fuzzy
 msgid "Could not open a temporary file"
-msgstr "Nije moguÄe stvoriti privremenu datoteku."
+msgstr "Nije moguÄe otvoriti privremenu datoteku"
 
 #. +> trunk
 #: core/document.cpp:3119
-#, fuzzy
 msgid "Print conversion failed"
-msgstr "*** Pretvaranje nije uspjelo! ***"
+msgstr "Konverzija ispisa nije uspjela"
 
 #. +> trunk
@@ -902,5 +901,5 @@
 #: core/document.cpp:3123
 msgid "Printing process could not start"
-msgstr ""
+msgstr "Proces ispisivanja nije moguÄe pokrenuti"
 
 #. +> trunk
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po	(revision 237)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_dvi.po	(revision 238)
@@ -3,4 +3,5 @@
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:16+0100\n"
-"PO-Revision-Date: 2010-03-11 20:01+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-04-16 11:36+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -360,5 +361,4 @@
 #. +> trunk stable
 #: fontprogress.cpp:39
-#, fuzzy
 msgid "Abort"
 msgstr "Prekid"
@@ -531,5 +531,5 @@
 #, kde-format
 msgid "Unexpected %1 in PK file %2"
-msgstr ""
+msgstr "NeoÄekivano %1 u PK datoteci %2"
 
 #. +> trunk stable
@@ -560,5 +560,5 @@
 #, kde-format
 msgid "Cannot find font %1, file %2."
-msgstr ""
+msgstr "Nije moguÄe naÄi pismo %1, datoteku %2."
 
 #. +> trunk stable
@@ -572,5 +572,5 @@
 #, kde-format
 msgid "Cannot recognize format for font file %1"
-msgstr ""
+msgstr "Nije moguÄe prepoznati format datoteke pisma %1"
 
 #. +> trunk stable
@@ -580,4 +580,6 @@
 "\n"
 msgstr ""
+"Fatalna pogreÅ¡ka.\n"
+"\n"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_ooo.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_ooo.po	(revision 237)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_ooo.po	(revision 238)
@@ -3,4 +3,5 @@
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-15 10:57+0200\n"
-"PO-Revision-Date: 2010-01-29 18:01+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-04-16 11:36+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -109,5 +110,4 @@
 #. +> trunk
 #: manifest.cpp:241
-#, fuzzy
 #| msgid "Please insert the password to read the document:"
 msgid "Please enter the password to read the document:"
@@ -173,2 +173,3 @@
 msgid "Modified"
 msgstr "Mijenjano"
+