Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_mediawiki.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_mediawiki.po	(revision 238)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_mediawiki.po	(revision 239)
@@ -2,4 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2010.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-21 10:57+0100\n"
-"PO-Revision-Date: 2010-01-21 11:37+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-04-16 12:00+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -22,8 +23,7 @@
 #. +> stable
 #: mediawikirunner.cpp:57
-#, fuzzy
 msgctxt "Mediawiki runner syntax"
 msgid "wiki :q:"
-msgstr "prebaci :q:"
+msgstr "wiki :q:"
 
 #. +> trunk
@@ -38,2 +38,3 @@
 msgid "Searches for :q: in the MediaWiki at %1."
 msgstr ""
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_spellcheckrunner.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_spellcheckrunner.po	(revision 238)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_spellcheckrunner.po	(revision 239)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2009-08-25 07:15+0200\n"
-"PO-Revision-Date: 2010-01-24 17:15+0100\n"
+"PO-Revision-Date: 2010-04-16 12:00+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,5 +23,5 @@
 #: spellcheck.cpp:45 spellcheck_config.cpp:77 spellcheck_config.cpp:109
 msgid "spell"
-msgstr ""
+msgstr "pravopis"
 
 #. +> trunk stable
@@ -35,10 +35,10 @@
 #: spellcheck.cpp:53
 msgid "Checks the spelling of :q:."
-msgstr ""
+msgstr "Provjerite pravopis od :q:."
 
 #. +> trunk stable
 #: spellcheck.cpp:95
 msgid "Correct"
-msgstr ""
+msgstr "ToÄno"
 
 #. +> trunk stable
@@ -46,5 +46,5 @@
 #, kde-format
 msgid "Suggested words: %1"
-msgstr ""
+msgstr "PredloÅŸene rijeÄi: %1"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
@@ -52,5 +52,5 @@
 #: spellcheck_config.ui:16
 msgid "Spell Check Settings"
-msgstr ""
+msgstr "Postavke provjere pravopisa"
 
 #. i18n: ectx: property (text), widget (QCheckBox, m_requireTriggerWord)
@@ -58,10 +58,10 @@
 #: spellcheck_config.ui:22
 msgid "&Require trigger word"
-msgstr ""
+msgstr "&Potrebna rijeÄ okidaÄ"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
 #: spellcheck_config.ui:31
-#, fuzzy
 msgid "&Trigger word:"
 msgstr "&RijeÄ okidaÄ:"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_marble.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_marble.po	(revision 238)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_marble.po	(revision 239)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:21+0100\n"
-"PO-Revision-Date: 2010-01-24 17:15+0100\n"
+"PO-Revision-Date: 2010-04-16 11:59+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -24,5 +24,5 @@
 #: config.ui:20
 msgid "Map &theme:"
-msgstr ""
+msgstr "&Tema karte:"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -30,5 +30,5 @@
 #: config.ui:49
 msgid "&Projection:"
-msgstr ""
+msgstr "&Projekcija."
 
 #. i18n: ectx: property (text), item, widget (KComboBox, projection)
@@ -42,5 +42,5 @@
 #: config.ui:74
 msgid "Flat Map"
-msgstr ""
+msgstr "Ravna karta:"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, projection)
@@ -48,10 +48,9 @@
 #: config.ui:79
 msgid "Mercator"
-msgstr ""
+msgstr "Merkator"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk stable
 #: config.ui:87
-#, fuzzy
 msgid "&Quality:"
 msgstr "&Kvaliteta:"
@@ -60,5 +59,4 @@
 #. +> trunk stable
 #: config.ui:101
-#, fuzzy
 msgid "Low"
 msgstr "Nisko"
@@ -67,19 +65,16 @@
 #. +> trunk stable
 #: config.ui:106
-#, fuzzy
 msgid "Normal"
-msgstr "ObiÄno"
+msgstr "Normalno"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, quality)
 #. +> trunk stable
 #: config.ui:111
-#, fuzzy
 msgid "High"
-msgstr "Visok"
+msgstr "Visoko"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, quality)
 #. +> trunk stable
 #: config.ui:116
-#, fuzzy
 msgid "Print"
 msgstr "Ispis"
@@ -89,5 +84,5 @@
 #: config.ui:124
 msgid "Movement:"
-msgstr ""
+msgstr "Kretanje:"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, movement)
@@ -95,5 +90,5 @@
 #: config.ui:138
 msgid "Interactive"
-msgstr ""
+msgstr "Interaktivno"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, movement)
@@ -101,12 +96,11 @@
 #: config.ui:143
 msgid "Follow the sun"
-msgstr ""
+msgstr "Prati Sunce"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, movement)
 #. +> trunk stable
 #: config.ui:148
-#, fuzzy
 msgid "Rotate"
-msgstr "Rotiraj"
+msgstr "ZakreÄi"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, movement)
@@ -114,5 +108,5 @@
 #: config.ui:153
 msgid "Do not move"
-msgstr ""
+msgstr "Bez kretanja"
 
 #. i18n: ectx: property (text), widget (QLabel, labelRotationLon)
@@ -120,5 +114,5 @@
 #: config.ui:175
 msgid "Longitude rotation:"
-msgstr ""
+msgstr "Zakretanje po geo. Å¡irini:"
 
 #. i18n: ectx: property (suffix), widget (QDoubleSpinBox, rotationLon)
@@ -127,5 +121,5 @@
 msgctxt "how fast the view of the earth is rotated - degrees per second, Longitude"
 msgid "Â°/s"
-msgstr ""
+msgstr "Â°/s"
 
 #. i18n: ectx: property (text), widget (QLabel, labelRotationLat)
@@ -133,5 +127,5 @@
 #: config.ui:225
 msgid "Latitude rotation:"
-msgstr ""
+msgstr "Zakretanje po geo. duÅŸini:"
 
 #. i18n: ectx: property (suffix), widget (QDoubleSpinBox, rotationLat)
@@ -140,10 +134,9 @@
 msgctxt "how fast the view of the earth is rotated - degrees per second, Latitude"
 msgid "Â°/s"
-msgstr ""
+msgstr "Â°/s"
 
 #. i18n: ectx: property (text), widget (QLabel, labelTimeout)
 #. +> trunk stable
 #: config.ui:275
-#, fuzzy
 msgid "Update every:"
 msgstr "AÅŸuriraj svakih:"
@@ -152,7 +145,6 @@
 #. +> trunk stable
 #: config.ui:288
-#, fuzzy
 msgid " seconds"
-msgstr "sekundi."
+msgstr " sekundi"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, showPlacemarks)
@@ -160,5 +152,5 @@
 #: config.ui:309
 msgid "Determines whether all kind of placemarks are shown or not."
-msgstr ""
+msgstr "OdreÄuje da li su sve vrste obiljeÅŸivaÄa poloÅŸaja prikazane ili ne."
 
 #. i18n: ectx: property (text), widget (QCheckBox, showPlacemarks)
@@ -166,5 +158,5 @@
 #: config.ui:312
 msgid "Show &placemarks"
-msgstr ""
+msgstr "PrikaÅŸi &obiljeÅŸivaÄe poloÅŸaja"
 
 #. i18n: ectx: property (text), widget (QLabel, mouseInstructions)
@@ -173,2 +165,5 @@
 msgid "Drag (move the mouse while pressing the left mouse button) to rotate. Use the mouse wheel to zoom in and out."
 msgstr ""
+"Povucite (pomiÄite miÅ¡ dok drÅŸite pritisnutu lijevu tipku miÅ¡a) za zakretanje. Koristite kotaÄiÄ miÅ¡a kako bi ste se "
+"pribliÅŸili ili udaljili."
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_virus.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_virus.po	(revision 238)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_virus.po	(revision 239)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-10 10:41+0100\n"
-"PO-Revision-Date: 2010-01-24 17:15+0100\n"
+"PO-Revision-Date: 2010-04-16 11:52+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -22,49 +22,44 @@
 #. +> trunk stable
 #: backgrounddelegate.cpp:70
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "Caption to wallpaper preview, %1 author name"
 msgid "by %1"
-msgstr "Autor: %1"
+msgstr "autor: %1"
 
 #. +> trunk stable
 #: backgroundlistmodel.cpp:307 backgroundlistmodel.cpp:336
 #: backgroundlistmodel.cpp:352
-#, fuzzy
 msgid "Finding images for the wallpaper slideshow."
-msgstr "TraÅŸim slike za prezentaciju pozadine radne povrÅ¡ine"
+msgstr "TraÅŸenje slika za prezentacijski prikaz podloge (slideshow)."
 
 #. +> trunk stable
 #: backgroundlistmodel.cpp:337
-#, fuzzy, kde-format
+#, kde-format
 msgid "Adding wallpaper package in %1"
-msgstr "Dodajem paket slika u %1"
+msgstr "Dodavanje paketa slika u %1"
 
 #. +> trunk stable
 #: backgroundlistmodel.cpp:353
-#, fuzzy, kde-format
+#, kde-format
 msgid "Adding image %1"
-msgstr "Dodajem sliku %1"
+msgstr "Dodavanje slike %1"
 
 #. +> trunk stable
 #: virus.cpp:145
-#, fuzzy
 msgid "Scaled & Cropped"
-msgstr "Rastegnuta i obrezana"
+msgstr "Rastegnuto i odrezano"
 
 #. +> trunk stable
 #: virus.cpp:146
-#, fuzzy
 msgid "Scaled"
-msgstr "PrilagoÄeno"
+msgstr "Rastegnuto"
 
 #. +> trunk stable
 #: virus.cpp:147
-#, fuzzy
 msgid "Scaled, keep proportions"
-msgstr "Rastegnuta, saÄuvaj proporcije"
+msgstr "Rastegnuto, saÄuvane proporcije"
 
 #. +> trunk stable
 #: virus.cpp:148
-#, fuzzy
 msgid "Centered"
 msgstr "Centrirano"
@@ -72,5 +67,4 @@
 #. +> trunk stable
 #: virus.cpp:149
-#, fuzzy
 msgid "Tiled"
 msgstr "PoploÄeno"
@@ -78,18 +72,15 @@
 #. +> trunk stable
 #: virus.cpp:150
-#, fuzzy
 msgid "Center Tiled"
-msgstr "Sredina poploÄeno"
+msgstr "PoploÄano od sredine"
 
 #. +> trunk stable
 #: virus.cpp:349
-#, fuzzy
 msgid "Select Wallpaper Image File"
-msgstr "Odaberite slikovnu datoteku "
+msgstr "Odaberite datoteku za sliku podloge"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
 #: virusconfig.ui:17
-#, fuzzy
 msgid "P&ositioning:"
 msgstr "P&ozicioniranje:"
@@ -98,5 +89,4 @@
 #. +> trunk stable
 #: virusconfig.ui:50
-#, fuzzy
 msgid "&Color:"
 msgstr "&Boja:"
@@ -105,5 +95,4 @@
 #. +> trunk stable
 #: virusconfig.ui:101
-#, fuzzy
 msgid "Update interval:"
 msgstr "Vrijeme obnavljanja:"
@@ -112,5 +101,4 @@
 #. +> trunk stable
 #: virusconfig.ui:116
-#, fuzzy
 msgid " ms"
 msgstr " ms"
@@ -120,5 +108,5 @@
 #: virusconfig.ui:150
 msgid "Maximum viruses:"
-msgstr ""
+msgstr "Maksimaln virusa:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_6)
@@ -126,24 +114,21 @@
 #: virusconfig.ui:196
 msgid "Show viruses:"
-msgstr ""
+msgstr "PrikaÅŸi viruse:"
 
 #. i18n: ectx: property (text), widget (KPushButton, m_pictureUrlButton)
 #. +> trunk
 #: virusconfig.ui:251
-#, fuzzy
 msgid "Op&en..."
-msgstr "OtvoriâŠ"
+msgstr "&OtvoriâŠ"
 
 #. i18n: ectx: property (toolTip), widget (QToolButton, m_pictureUrlButton)
 #. +> stable
 #: virusconfig.ui:251
-#, fuzzy
 msgid "Browse"
-msgstr "Pregledaj"
+msgstr "PretraÅŸi"
 
 #. i18n: ectx: property (text), widget (QToolButton, m_pictureUrlButton)
 #. +> stable
 #: virusconfig.ui:254
-#, fuzzy
 msgid "Open"
 msgstr "Otvori"
@@ -152,14 +137,12 @@
 #. +> trunk stable
 #: virusconfig.ui:258
-#, fuzzy
 msgid "Download new wallpapers"
-msgstr "Skini nove slike za pozadinu"
+msgstr "Preuzmi nove podloge"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_newStuff)
 #. +> trunk stable
 #: virusconfig.ui:261
-#, fuzzy
 msgid "Get New Wallpapers..."
-msgstr "Preuzmi nove pozadinske slikeâŠ"
+msgstr "Dobavi nove podloge"
 
 #~ msgctxt "Wallpaper info, author name"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_weather.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_weather.po	(revision 238)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_weather.po	(revision 239)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-07 10:05+0200\n"
-"PO-Revision-Date: 2010-01-24 17:14+0100\n"
+"PO-Revision-Date: 2010-04-16 11:51+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,24 +23,23 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Andrej DundoviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "adundovi@gmail.com"
 
 #. +> trunk stable
 #: backgrounddelegate.cpp:68
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "Caption to wallpaper preview, %1 author name"
 msgid "by %1"
-msgstr "Autor: %1"
+msgstr "autor: %1"
 
 #. +> trunk stable
 #: backgroundlistmodel.cpp:269 backgroundlistmodel.cpp:293
 #: backgroundlistmodel.cpp:298 backgroundlistmodel.cpp:320
-#, fuzzy
 msgid "Finding images for the wallpaper slideshow."
-msgstr "TraÅŸim slike za prezentaciju pozadine radne povrÅ¡ine"
+msgstr "TraÅŸenje slika za prezentacijski prikaz podloge (slideshow)."
 
 #. +> trunk stable
@@ -48,17 +47,17 @@
 #, kde-format
 msgid "Testing %1 for a Wallpaper package"
-msgstr ""
+msgstr "Testiranje %1 kao paketa podloga"
 
 #. +> trunk stable
 #: backgroundlistmodel.cpp:299
-#, fuzzy, kde-format
+#, kde-format
 msgid "Adding wallpaper package in %1"
-msgstr "Dodajem paket slika u %1"
+msgstr "Dodavanje paketa slika u %1"
 
 #. +> trunk stable
 #: backgroundlistmodel.cpp:321
-#, fuzzy, kde-format
+#, kde-format
 msgid "Adding image %1"
-msgstr "Dodajem sliku %1"
+msgstr "Dodavanje slike %1"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -66,10 +65,9 @@
 #: weatherAdvanced.ui:21
 msgid "&Weather condition:"
-msgstr ""
+msgstr "&Vremenski uvjeti:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
 #: weatherAdvanced.ui:31
-#, fuzzy
 msgid "&Picture:"
 msgstr "&Slika:"
@@ -78,7 +76,6 @@
 #. +> trunk stable
 #: weatherAdvanced.ui:70
-#, fuzzy
 msgid "Browse"
-msgstr "Pregledaj"
+msgstr "PretraÅŸi"
 
 #. i18n: ectx: property (text), widget (QToolButton, m_pictureUrlButton)
@@ -91,19 +88,16 @@
 #. +> trunk stable
 #: weatherAdvanced.ui:80
-#, fuzzy
 msgid "Download new wallpapers"
-msgstr "Skini nove slike za pozadinu"
+msgstr "Preuzimanje novih podloga"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_newStuff)
 #. +> trunk stable
 #: weatherAdvanced.ui:83
-#, fuzzy
 msgid "Get New Wallpapers..."
-msgstr "Preuzmi nove pozadinske slikeâŠ"
+msgstr "Dobavi nove podloge..."
 
 #. i18n: ectx: property (text), widget (QLabel, m_authorLabel)
 #. +> trunk stable
 #: weatherAdvanced.ui:109
-#, fuzzy
 msgid "Author:"
 msgstr "Autor:"
@@ -112,5 +106,4 @@
 #. +> trunk stable
 #: weatherAdvanced.ui:132
-#, fuzzy
 msgid "Email:"
 msgstr "E-poÅ¡ta:"
@@ -119,5 +112,4 @@
 #. +> trunk stable
 #: weatherAdvanced.ui:155
-#, fuzzy
 msgid "License:"
 msgstr "Licenca:"
@@ -126,5 +118,4 @@
 #. +> trunk stable
 #: weatherAdvanced.ui:200
-#, fuzzy
 msgid "P&ositioning:"
 msgstr "P&ozicioniranje:"
@@ -133,5 +124,4 @@
 #. +> trunk stable
 #: weatherAdvanced.ui:213
-#, fuzzy
 msgid "&Color:"
 msgstr "&Boja:"
@@ -140,14 +130,13 @@
 #: weatherwallpaper.cpp:174
 msgid "&Advanced..."
-msgstr ""
+msgstr "&Napredno..."
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:265
 msgid "Advanced Wallpaper Settings"
-msgstr ""
+msgstr "Napredne postavke podloge"
 
 #. +> trunk
 #: weatherwallpaper.cpp:279
-#, fuzzy
 msgctxt "weather condition"
 msgid "Clear"
@@ -156,104 +145,99 @@
 #. +> stable
 #: weatherwallpaper.cpp:257
-#, fuzzy
 msgid "Clear"
-msgstr "IzbriÅ¡i"
+msgstr "Vedro"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:280
 msgid "Partly Cloudy"
-msgstr ""
+msgstr "DjelomiÄno oblaÄno"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:281
 msgid "Cloudy"
-msgstr ""
+msgstr "OblaÄno"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:282
 msgid "Very Cloudy"
-msgstr ""
+msgstr "Vrlo oblaÄno"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:283
 msgid "Showering"
-msgstr ""
+msgstr "MoguÄ pljusak"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:284
 msgid "Scattered Showers"
-msgstr ""
+msgstr "MjestimiÄni pljuskovi"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:285
 msgid "Rainy"
-msgstr ""
+msgstr "KiÅ¡ovito"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:286
 msgid "Misty"
-msgstr ""
+msgstr "Maglovito"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:287
 msgid "Storming"
-msgstr ""
+msgstr "Olujno"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:288
 msgid "Hailing"
-msgstr ""
+msgstr "MoguÄa tuÄa"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:289
 msgid "Snowing"
-msgstr ""
+msgstr "SnijeÅŸno"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:290
 msgid "Scattered Snow"
-msgstr ""
+msgstr "Ponegdje snijeg"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:291
 msgid "Partly Cloudy Night"
-msgstr ""
+msgstr "DjelomiÄno oblaÄna noÄ"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:292
 msgid "Cloudy Night"
-msgstr ""
+msgstr "OblaÄna noÄ"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:293
 msgid "Clear Night"
-msgstr ""
+msgstr "Vedra noÄ"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:294
 msgid "Mixed Precipitation"
-msgstr ""
+msgstr "PomijeÅ¡ana percepcija"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:306
-#, fuzzy
 msgid "Scaled & Cropped"
-msgstr "Rastegnuta i obrezana"
+msgstr "Rastegnuto i odrezano"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:307
-#, fuzzy
 msgid "Scaled"
-msgstr "PrilagoÄeno"
+msgstr "Rastegnuto"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:308
-#, fuzzy
 msgid "Scaled, keep proportions"
-msgstr "Rastegnuta, saÄuvaj proporcije"
+msgstr "Rastegnuto, saÄuvane proporcije"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:309
-#, fuzzy
 msgid "Centered"
 msgstr "Centrirano"
@@ -261,5 +245,4 @@
 #. +> trunk stable
 #: weatherwallpaper.cpp:310
-#, fuzzy
 msgid "Tiled"
 msgstr "PoploÄeno"
@@ -267,11 +250,10 @@
 #. +> trunk stable
 #: weatherwallpaper.cpp:311
-#, fuzzy
 msgid "Center Tiled"
-msgstr "Sredina poploÄeno"
+msgstr "PoploÄano od sredine"
 
 #. +> trunk stable
 #: weatherwallpaper.cpp:427
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "Wallpaper info, author name"
 msgid "%1"
@@ -280,5 +262,6 @@
 #. +> trunk stable
 #: weatherwallpaper.cpp:456
-#, fuzzy
 msgid "Select Wallpaper Image File"
-msgstr "Odaberite slikovnu datoteku "
+msgstr "Odaberite datoteku za sliku podloge"
+
+