Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/desktop_extragear-network_ktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/desktop_extragear-network_ktorrent.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/desktop_extragear-network_ktorrent.po	(revision 241)
@@ -373,3 +373,2 @@
 msgid "Discover peers on the local network using the Zeroconf protocol"
 msgstr ""
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_kwintabbox.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_kwintabbox.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_kwintabbox.po	(revision 241)
@@ -341,3 +341,2 @@
 msgid "Configure Layout..."
 msgstr "Podesi rasporedÂ âŠ"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po	(revision 241)
@@ -712,4 +712,2 @@
 msgid "Video Devices"
 msgstr "Video ureÄaji"
-
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po	(revision 241)
@@ -1080,5 +1080,5 @@
 #| msgid "(c) 1998-2004, The KDE Control Center Developers"
 msgid "(c) 2009-2010, The KDE SC KInfocenter Development Team"
-msgstr "(c) 2009-2010, Razvojni tim KDE SC Kinfocentra"
+msgstr "Â© 2009â2010 Razvojni tim KDE SC Kinfocentra"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwrite.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwrite.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwrite.po	(revision 241)
@@ -165,5 +165,5 @@
 #| msgid "(c) 2000-2005 The Kate Authors"
 msgid "(c) 2000-2010 The Kate Authors"
-msgstr "(c) 2000-2010 Autori Katea"
+msgstr "Â© 2000â2010 Autori Katea"
 
 #. +> stable
@@ -510,3 +510,2 @@
 msgid "Main Toolbar"
 msgstr "Glavna alatna traka"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po	(revision 241)
@@ -51,5 +51,5 @@
 msgctxt "@title:menu in Copy To or Move To submenu"
 msgid "Browse..."
-msgstr "PretraÅŸi..."
+msgstr "PretraÅŸiâŠ"
 
 #. +> trunk stable
@@ -299,3 +299,2 @@
 "Osnovne poveznice mogu samo pokazivati prema lokalnim datotekama i direktorijima.\n"
 "Molim koristite \"Poveznica do Mjesta\" za udaljene URL-ove."
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/solid-powermanagement.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/solid-powermanagement.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/solid-powermanagement.po	(revision 241)
@@ -208,3 +208,2 @@
 msgid "Info: %1"
 msgstr "Info: %1"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kolourpaint.po	(revision 241)
@@ -1770,5 +1770,5 @@
 #: mainWindow/kpMainWindow_Image.cpp:133
 msgid "&Rotate..."
-msgstr "&ZakreÄi..."
+msgstr "&ZakreÄiâŠ"
 
 #. +> trunk stable
@@ -2864,3 +2864,2 @@
 msgid "Opaque"
 msgstr "Neprozirnostirnost"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_ooo.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_ooo.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular_ooo.po	(revision 241)
@@ -174,3 +174,2 @@
 msgid "Modified"
 msgstr "Mijenjano"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_mediawiki.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_mediawiki.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_mediawiki.po	(revision 241)
@@ -39,3 +39,2 @@
 msgid "Searches for :q: in the MediaWiki at %1."
 msgstr ""
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_spellcheckrunner.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_spellcheckrunner.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_runner_spellcheckrunner.po	(revision 241)
@@ -66,3 +66,2 @@
 msgid "&Trigger word:"
 msgstr "&RijeÄ okidaÄ:"
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_marble.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_marble.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_marble.po	(revision 241)
@@ -168,3 +168,2 @@
 "Povucite (pomiÄite miÅ¡ dok drÅŸite pritisnutu lijevu tipku miÅ¡a) za zakretanje. Koristite kotaÄiÄ miÅ¡a kako bi ste se "
 "pribliÅŸili ili udaljili."
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_weather.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_weather.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_wallpaper_weather.po	(revision 241)
@@ -96,5 +96,5 @@
 #: weatherAdvanced.ui:83
 msgid "Get New Wallpapers..."
-msgstr "Dobavi nove podloge..."
+msgstr "Dobavi nove podlogeâŠ"
 
 #. i18n: ectx: property (text), widget (QLabel, m_authorLabel)
@@ -131,5 +131,5 @@
 #: weatherwallpaper.cpp:174
 msgid "&Advanced..."
-msgstr "&Napredno..."
+msgstr "&NaprednoâŠ"
 
 #. +> trunk stable
@@ -265,4 +265,2 @@
 msgid "Select Wallpaper Image File"
 msgstr "Odaberite datoteku za sliku podloge"
-
-
Index: kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 241)
@@ -44,5 +44,5 @@
 #: scripts/msgmerge.py:44
 msgid "Updating from templates..."
-msgstr "AÅŸuriranje iz predloÅŸaka..."
+msgstr "AÅŸuriranje iz predloÅŸakaâŠ"
 
 #. +> trunk
@@ -3325,3 +3325,2 @@
 msgid "Copy source to target"
 msgstr ""
-