Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po	(revision 246)
@@ -9,5 +9,5 @@
 "Project-Id-Version: powerdevil\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-13 09:59+0200\n"
+"POT-Creation-Date: 2010-04-17 15:47+0200\n"
 "PO-Revision-Date: 2010-04-16 10:37+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -17,6 +17,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -40,5 +39,5 @@
 
 #. +> stable
-#: daemon/PowerDevilDaemon.cpp:1193 kcmodule/CapabilitiesPage.cpp:164
+#: daemon/PowerDevilDaemon.cpp:1191 kcmodule/CapabilitiesPage.cpp:164
 #: kcmodule/EditPage.cpp:165
 msgid "Powersave"
@@ -75,20 +74,20 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:328
+#: daemon/PowerDevilDaemon.cpp:330
 msgid "The power adaptor has been plugged in. Any pending suspend actions have been canceled."
 msgstr "PrikljuÄen je strujni adapter. Sve akcije obustavljanja sada su poniÅ¡tene."
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:331
+#: daemon/PowerDevilDaemon.cpp:333
 msgid "The power adaptor has been plugged in."
 msgstr "Strujni adapter je prikljuÄen."
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:337
+#: daemon/PowerDevilDaemon.cpp:339
 msgid "The power adaptor has been unplugged."
 msgstr "Strujni adapter je iskljuÄen."
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:492
+#: daemon/PowerDevilDaemon.cpp:494
 #, kde-format
 msgid "Your battery level is critical, the computer will be halted in 1 second."
@@ -99,5 +98,5 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:505
+#: daemon/PowerDevilDaemon.cpp:507
 #, kde-format
 msgid "Your battery level is critical, the computer will be suspended to disk in 1 second."
@@ -108,5 +107,5 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:518
+#: daemon/PowerDevilDaemon.cpp:520
 #, kde-format
 msgid "Your battery level is critical, the computer will be suspended to RAM in 1 second."
@@ -117,5 +116,5 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:531
+#: daemon/PowerDevilDaemon.cpp:533
 #, kde-format
 msgid "Your battery level is critical, the computer will be put into standby in 1 second."
@@ -126,20 +125,20 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:542
+#: daemon/PowerDevilDaemon.cpp:544
 msgid "Your battery level is critical: save your work as soon as possible."
 msgstr "Razina vaÅ¡e baterije je kritiÄna, spremite vaÅ¡ posao Å¡to je prije moguÄe."
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:548
+#: daemon/PowerDevilDaemon.cpp:550
 msgid "Your battery has reached the warning level."
 msgstr "VaÅ¡a baterija je dosegla razinu upozorenja."
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:552
+#: daemon/PowerDevilDaemon.cpp:554
 msgid "Your battery has reached a low level."
 msgstr "VaÅ¡a baterija je dosegla nisku razinu."
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:683
+#: daemon/PowerDevilDaemon.cpp:685
 #, kde-format
 msgid "The computer will be halted in 1 second."
@@ -150,5 +149,5 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:703
+#: daemon/PowerDevilDaemon.cpp:705
 #, kde-format
 msgid "The computer will be suspended to disk in 1 second."
@@ -159,5 +158,5 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:723
+#: daemon/PowerDevilDaemon.cpp:725
 #, kde-format
 msgid "The computer will be suspended to RAM in 1 second."
@@ -168,5 +167,5 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:743
+#: daemon/PowerDevilDaemon.cpp:745
 #, kde-format
 msgid "The computer will be put into standby in 1 second."
@@ -177,15 +176,15 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:848
+#: daemon/PowerDevilDaemon.cpp:850
 msgid "There was an error while suspending:"
 msgstr "Pojavila se greÅ¡ka prilikom zaustavljanja:"
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:968
+#: daemon/PowerDevilDaemon.cpp:970
 msgid "The screen is being locked"
 msgstr "Zaslon je zakljuÄan"
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:986
+#: daemon/PowerDevilDaemon.cpp:984
 msgctxt "Interrupts the suspension/shutdown process"
 msgid "Cancel"
@@ -193,5 +192,5 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:1034 daemon/PowerDevilDaemon.cpp:1328
+#: daemon/PowerDevilDaemon.cpp:1032 daemon/PowerDevilDaemon.cpp:1326
 #, kde-format
 msgid ""
@@ -203,5 +202,5 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:1137
+#: daemon/PowerDevilDaemon.cpp:1135
 #, kde-format
 msgid "Profile changed to \"%1\""
@@ -209,5 +208,5 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:1168 kcmodule/CapabilitiesPage.cpp:121
+#: daemon/PowerDevilDaemon.cpp:1166 kcmodule/CapabilitiesPage.cpp:121
 #: kcmodule/EditPage.cpp:126 kcmodule/EditPage.cpp:127
 #: kcmodule/EditPage.cpp:128 kcmodule/EditPage.cpp:129
@@ -217,5 +216,5 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:1172 kcmodule/CapabilitiesPage.cpp:125
+#: daemon/PowerDevilDaemon.cpp:1170 kcmodule/CapabilitiesPage.cpp:125
 #: kcmodule/EditPage.cpp:133 kcmodule/EditPage.cpp:134
 #: kcmodule/EditPage.cpp:135 kcmodule/EditPage.cpp:136
@@ -225,5 +224,5 @@
 
 #. +> trunk stable
-#: daemon/PowerDevilDaemon.cpp:1176 kcmodule/CapabilitiesPage.cpp:129
+#: daemon/PowerDevilDaemon.cpp:1174 kcmodule/CapabilitiesPage.cpp:129
 #: kcmodule/EditPage.cpp:140 kcmodule/EditPage.cpp:141
 #: kcmodule/EditPage.cpp:142 kcmodule/EditPage.cpp:143
@@ -233,5 +232,5 @@
 
 #. +> stable
-#: daemon/PowerDevilDaemon.cpp:1181 kcmodule/CapabilitiesPage.cpp:152
+#: daemon/PowerDevilDaemon.cpp:1179 kcmodule/CapabilitiesPage.cpp:152
 #: kcmodule/CapabilitiesPage.cpp:257 kcmodule/EditPage.cpp:150
 msgid "Performance"
@@ -239,5 +238,5 @@
 
 #. +> stable
-#: daemon/PowerDevilDaemon.cpp:1185 kcmodule/CapabilitiesPage.cpp:156
+#: daemon/PowerDevilDaemon.cpp:1183 kcmodule/CapabilitiesPage.cpp:156
 #: kcmodule/EditPage.cpp:156
 msgid "Dynamic (ondemand)"
@@ -245,5 +244,5 @@
 
 #. +> stable
-#: daemon/PowerDevilDaemon.cpp:1189 kcmodule/CapabilitiesPage.cpp:160
+#: daemon/PowerDevilDaemon.cpp:1187 kcmodule/CapabilitiesPage.cpp:160
 #: kcmodule/EditPage.cpp:160
 msgid "Dynamic (conservative)"
@@ -251,5 +250,5 @@
 
 #. +> stable
-#: daemon/PowerDevilDaemon.cpp:1197 kcmodule/CapabilitiesPage.cpp:168
+#: daemon/PowerDevilDaemon.cpp:1195 kcmodule/CapabilitiesPage.cpp:168
 #: kcmodule/EditPage.cpp:170
 msgid "Userspace"
@@ -910,5 +909,4 @@
 #. +> trunk
 #: kcmodule/profileEditPage.ui:483
-#| msgid "&Enable display power management"
 msgid "Enable system power saving"
 msgstr "OmoguÄi sistemsku Å¡tednju &energije"