Index: kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 246)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 247)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-09 11:04+0200\n"
-"PO-Revision-Date: 2010-04-16 11:24+0200\n"
+"PO-Revision-Date: 2010-04-18 10:00+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "Language: hr\n"
 "MIME-Version: 1.0\n"
@@ -15,6 +15,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -170,5 +169,5 @@
 #: scripts/newprojectwizard.py:263
 msgid "Click on a combobox then start typing the name of the language."
-msgstr ""
+msgstr "ObiljeÅŸite okvir i poÄnite pisati ime jezika."
 
 #. i18n: ectx: property (text), widget (QLabel, querySourceLabel)
@@ -187,10 +186,10 @@
 #: scripts/newprojectwizard.py:296
 msgid "Choose a type of software project"
-msgstr ""
+msgstr "Izaberite tip softverskog projekta"
 
 #. +> trunk stable
 #: scripts/newprojectwizard.py:297
 msgid "Different projects use different translation files filesystem layout."
-msgstr ""
+msgstr "DrugaÄiji projekti koriste drugaÄiji raspored prevoditeljskih datoteka u datoteÄnom sustavu."
 
 #. +> trunk stable
@@ -202,10 +201,10 @@
 #: scripts/newprojectwizard.py:316
 msgid "Choose location of your software translation project"
-msgstr ""
+msgstr "Izaberite lokaciju vaÅ¡eg projekta prevoÄenja softvera"
 
 #. +> trunk stable
 #: scripts/newprojectwizard.py:317
 msgid "Choose whether you already have translation files on disk, or if you want to download them now."
-msgstr ""
+msgstr "Izaberite da li veÄ posjedujete prevoditeljske datoteke na disku ili ih sada ÅŸelite skinuti."
 
 #. +> trunk stable
@@ -217,5 +216,5 @@
 #: scripts/newprojectwizard.py:323
 msgid "Your language's folder containing messages/ and docmessages/ subfolders"
-msgstr ""
+msgstr "VaÅ¡a jeziÄna mapa sadrÅŸi podmape messages/ i docmessages/"
 
 #. +> trunk stable
@@ -225,9 +224,11 @@
 "(approx. 20 MB):"
 msgstr ""
+"Dobavite iz svn repozitorija\n"
+"(otprilike 20 MB):"
 
 #. +> trunk stable
 #: scripts/newprojectwizard.py:343
 msgid "Local download folder (will/does contain trunk/l10n-kde4/...)"
-msgstr ""
+msgstr "Lokalna mapa za preuzimanje (sadrÅŸi/Äe sadrÅŸavati trunk/l10n-kde4/...)"
 
 #. +> trunk stable
@@ -237,9 +238,11 @@
 "to have Lokalize download KDE translation files."
 msgstr ""
+"Molim vas da instalirate paket 'subversion'\n"
+"kako bi Lokalize mogao preuzeti KDE-ove prevoditeljske datoteke."
 
 #. +> trunk stable
 #: scripts/newprojectwizard.py:386
 msgid "Subversion client not found"
-msgstr ""
+msgstr "Klijent Subversion nije naÄen"
 
 #. i18n: tag collection attribute text
@@ -262,10 +265,10 @@
 #: scripts/newprojectwizard.rc:4 scripts/newprojectwizard_win.rc:4
 msgid "Fires up a wizard to guide you through project creation"
-msgstr ""
+msgstr "PokreÄe Äarobnjaka koji vas vodi kroz stvaranje projekta"
 
 #. +> trunk stable
 #: scripts/widget-text-capture.py:17 scripts/widget-text-capture.py:20
 msgid "Widget Text Capture"
-msgstr ""
+msgstr "Widget za hvatanje teksta"
 
 #. i18n: tag collection attribute text
@@ -280,5 +283,5 @@
 #: scripts/widget-text-capture.rc:4
 msgid "Widget text capture"
-msgstr ""
+msgstr "Widget za hvatanje teksta"
 
 #. i18n: tag script attribute comment
@@ -359,5 +362,5 @@
 msgctxt "@info:tooltip"
 msgid "Origin: %1"
-msgstr ""
+msgstr "Porijeklo: %1"
 
 #. +> trunk stable
@@ -365,5 +368,5 @@
 msgctxt "@item Undo action"
 msgid "Use alternate translation"
-msgstr ""
+msgstr "Koristi alternativni prijevod"
 
 #. +> trunk stable
@@ -393,5 +396,5 @@
 msgctxt "@title:column"
 msgid "Approved"
-msgstr ""
+msgstr "Odobreno"
 
 #. +> trunk stable
@@ -399,5 +402,5 @@
 msgctxt "@title toolview name"
 msgid "Binary Units"
-msgstr ""
+msgstr "Binarne jedinice"
 
 #. +> trunk stable
@@ -405,5 +408,5 @@
 msgctxt "@action:inmenu"
 msgid "Set the file"
-msgstr ""
+msgstr "Postavi datoteku"
 
 #. +> trunk stable
@@ -411,5 +414,5 @@
 msgctxt "@action:inmenu"
 msgid "Use source file"
-msgstr ""
+msgstr "Koristi izvornu datoteku"
 
 #. +> trunk stable
@@ -421,25 +424,25 @@
 #: src/catalog/catalog.cpp:74
 msgid "Needs translation"
-msgstr ""
+msgstr "Potreban prijevod"
 
 #. +> trunk stable
 #: src/catalog/catalog.cpp:74
 msgid "Needs full localization"
-msgstr ""
+msgstr "Potrebna potpuna lokalizacija"
 
 #. +> trunk stable
 #: src/catalog/catalog.cpp:74
 msgid "Needs adaptation"
-msgstr ""
+msgstr "Potrebna prilagodba"
 
 #. +> trunk stable
 #: src/catalog/catalog.cpp:74
 msgid "Translated"
-msgstr ""
+msgstr "Prevedeno"
 
 #. +> trunk stable
 #: src/catalog/catalog.cpp:75
 msgid "Needs translation review"
-msgstr ""
+msgstr "Potrebna provjera prijevoda"
 
 #. +> trunk stable
@@ -456,5 +459,5 @@
 #: src/catalog/catalog.cpp:75
 msgid "Final"
-msgstr "KonaÄni"
+msgstr "KonaÄno"
 
 #. +> trunk stable
@@ -491,5 +494,5 @@
 msgctxt "XLIFF inline tag name"
 msgid "Marker"
-msgstr ""
+msgstr "Marker"
 
 #. +> trunk stable
@@ -627,5 +630,4 @@
 #. +> trunk stable
 #: src/catalog/catalogstring.cpp:148
-#, fuzzy
 msgctxt "XLIFF mark type"
 msgid "name"
@@ -648,5 +650,5 @@
 msgctxt "XLIFF mark type"
 msgid "phrase"
-msgstr ""
+msgstr "fraza"
 
 #. +> trunk stable
@@ -720,5 +722,5 @@
 msgctxt "XLIFF mark type"
 msgid "term"
-msgstr ""
+msgstr "termin"
 
 #. +> trunk stable
@@ -750,5 +752,5 @@
 msgctxt "@item Undo action item"
 msgid "Insertion"
-msgstr ""
+msgstr "Umetanje"
 
 #. +> trunk stable
@@ -756,5 +758,5 @@
 msgctxt "@item Undo action item"
 msgid "Deletion"
-msgstr ""
+msgstr "Brisanje"
 
 #. +> trunk stable
@@ -810,11 +812,10 @@
 msgctxt "@title:window aka Message Tree"
 msgid "Translation Units"
-msgstr ""
+msgstr "Prevoditeljska jedinica"
 
 #. +> trunk stable
 #: src/cataloglistview/cataloglistview.cpp:84 src/project/projecttab.cpp:60
-#, fuzzy
 msgid "Quick search..."
-msgstr "Brzo traÅŸenje"
+msgstr "Brzo traÅŸenje..."
 
 #. +> trunk stable
@@ -832,7 +833,6 @@
 #. +> trunk stable
 #: src/cataloglistview/cataloglistview.cpp:94
-#, fuzzy
 msgid "options"
-msgstr "Opcije"
+msgstr "opcije"
 
 #. +> trunk stable
@@ -855,7 +855,6 @@
 #. +> trunk stable
 #: src/cataloglistview/cataloglistview.cpp:189
-#, fuzzy
 msgid "Ready"
-msgstr "Spreman"
+msgstr "Spremno"
 
 #. +> trunk stable
@@ -871,7 +870,6 @@
 #. +> trunk stable
 #: src/cataloglistview/cataloglistview.cpp:192
-#, fuzzy
 msgid "Empty"
-msgstr "%1 (Prazno)"
+msgstr "Prazno"
 
 #. +> trunk stable
@@ -900,5 +898,4 @@
 #. +> trunk stable
 #: src/cataloglistview/cataloglistview.cpp:202
-#, fuzzy
 msgctxt "@title:inmenu"
 msgid "Columns"
@@ -907,5 +904,4 @@
 #. +> trunk stable
 #: src/cataloglistview/cataloglistview.cpp:221
-#, fuzzy
 msgctxt "@item:inmenu all columns"
 msgid "All"
@@ -914,12 +910,10 @@
 #. +> trunk stable
 #: src/cataloglistview/catalogmodel.cpp:101
-#, fuzzy
 msgctxt "@title:column"
 msgid "Entry"
-msgstr "unos"
+msgstr "Unos"
 
 #. +> trunk stable
 #: src/cataloglistview/catalogmodel.cpp:102 src/glossary/glossary.cpp:431
-#, fuzzy
 #: src/tm/tmtab.cpp:79
 msgctxt "@title:column Original text"
@@ -929,5 +923,4 @@
 #. +> trunk stable
 #: src/cataloglistview/catalogmodel.cpp:103 src/glossary/glossary.cpp:432
-#, fuzzy
 #: src/tm/tmtab.cpp:80
 msgctxt "@title:column Text in target language"
@@ -972,5 +965,4 @@
 #. +> trunk stable
 #: src/common/termlabel.cpp:99
-#, fuzzy
 msgctxt "@action:inmenu Edit term"
 msgid "Edit"
@@ -979,16 +971,16 @@
 #. +> trunk stable
 #: src/editortab.cpp:163
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status message entry"
 msgid "Current: %1"
-msgstr "Trenutna"
+msgstr "Trenutno: %1"
 
 #. +> trunk stable
 #: src/editortab.cpp:164 src/editortab.cpp:829 src/project/projecttab.cpp:239
 #: src/tm/tmtab.cpp:472
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@info:status message entries"
 msgid "Total: %1"
-msgstr "Ukupno"
+msgstr "Ukupno: %1"
 
 #. +> trunk stable
@@ -1013,5 +1005,5 @@
 msgctxt "percentages in statusbar"
 msgid " (%1%)"
-msgstr ""
+msgstr " (%1%)"
 
 #. +> trunk stable
@@ -3325,2 +3317,3 @@
 msgid "Copy source to target"
 msgstr ""
+