Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po	(revision 240)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po	(revision 251)
@@ -10,5 +10,5 @@
 "Project-Id-Version: kwin_clients\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-15 10:54+0200\n"
+"POT-Creation-Date: 2010-04-18 12:24+0200\n"
 "PO-Revision-Date: 2010-04-16 10:40+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -19,6 +19,5 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -36,4 +35,5 @@
 
 #. +> trunk stable
+#: aurorae/src/lib/auroraescene.cpp:295 aurorae/src/lib/auroraescene.cpp:671
 #: b2/b2client.cpp:406 keramik/keramik.cpp:1032
 #: kwmtheme/kwmthemeclient.cpp:309 oxygen/oxygenclient.cpp:229
@@ -43,16 +43,26 @@
 
 #. +> trunk stable
-#: b2/b2client.cpp:408 b2/b2client.cpp:893 keramik/keramik.cpp:1042
-#: keramik/keramik.cpp:1426
+#: aurorae/src/lib/auroraescene.cpp:308 aurorae/src/lib/auroraescene.cpp:489
+#: aurorae/src/lib/auroraescene.cpp:693 b2/b2client.cpp:408
+#: b2/b2client.cpp:893 keramik/keramik.cpp:1042 keramik/keramik.cpp:1426
 msgid "Not on all desktops"
 msgstr "Ne na svim radnim povrÅ¡inama"
 
 #. +> trunk stable
-#: b2/b2client.cpp:408 b2/b2client.cpp:893 keramik/keramik.cpp:1042
-#: keramik/keramik.cpp:1426
+#: aurorae/src/lib/auroraescene.cpp:308 aurorae/src/lib/auroraescene.cpp:489
+#: aurorae/src/lib/auroraescene.cpp:693 b2/b2client.cpp:408
+#: b2/b2client.cpp:893 keramik/keramik.cpp:1042 keramik/keramik.cpp:1426
 msgid "On all desktops"
 msgstr "Na svim radnim povrÅ¡inama"
 
 #. +> trunk stable
+#: aurorae/src/lib/auroraescene.cpp:318 aurorae/src/lib/auroraescene.cpp:696
+#: b2/b2client.cpp:410 keramik/keramik.cpp:1053 oxygen/oxygenclient.cpp:232
+#: tabstrip/tabstripdecoration.cpp:43
+msgid "Help"
+msgstr "PomoÄ"
+
+#. +> trunk stable
+#: aurorae/src/lib/auroraescene.cpp:328 aurorae/src/lib/auroraescene.cpp:674
 #: b2/b2client.cpp:409 keramik/keramik.cpp:1062
 #: kwmtheme/kwmthemeclient.cpp:329 oxygen/oxygenclient.cpp:235
@@ -62,12 +72,21 @@
 
 #. +> trunk stable
-#: b2/b2client.cpp:409 b2/b2client.cpp:904 keramik/keramik.cpp:1071
-#: keramik/keramik.cpp:1415 kwmtheme/kwmthemeclient.cpp:337
-#: kwmtheme/kwmthemeclient.cpp:790 oxygen/oxygenclient.cpp:238
-#: tabstrip/tabstripdecoration.cpp:46
+#: aurorae/src/lib/auroraescene.cpp:339 aurorae/src/lib/auroraescene.cpp:449
+#: aurorae/src/lib/auroraescene.cpp:678 b2/b2client.cpp:409
+#: b2/b2client.cpp:904 keramik/keramik.cpp:1071 keramik/keramik.cpp:1415
+#: kwmtheme/kwmthemeclient.cpp:337 kwmtheme/kwmthemeclient.cpp:790
+#: oxygen/oxygenclient.cpp:238 tabstrip/tabstripdecoration.cpp:46
 msgid "Maximize"
 msgstr "Maksimiziraj"
 
 #. +> trunk stable
+#: aurorae/src/lib/auroraescene.cpp:339 aurorae/src/lib/auroraescene.cpp:449
+#: aurorae/src/lib/auroraescene.cpp:678 b2/b2client.cpp:904
+#: keramik/keramik.cpp:1415 kwmtheme/kwmthemeclient.cpp:790
+msgid "Restore"
+msgstr "Vrati"
+
+#. +> trunk stable
+#: aurorae/src/lib/auroraescene.cpp:349 aurorae/src/lib/auroraescene.cpp:690
 #: b2/b2client.cpp:410 keramik/keramik.cpp:1080
 #: kwmtheme/kwmthemeclient.cpp:345 oxygen/oxygenclient.cpp:241
@@ -76,19 +95,44 @@
 msgstr "Zatvori"
 
-#. +> trunk stable
-#: b2/b2client.cpp:410 keramik/keramik.cpp:1053 oxygen/oxygenclient.cpp:232
-#: tabstrip/tabstripdecoration.cpp:43
-msgid "Help"
-msgstr "PomoÄ"
-
-#. +> trunk stable
-#: b2/b2client.cpp:411 b2/b2client.cpp:936 keramik/keramik.cpp:1108
-#: keramik/keramik.cpp:1436
+#. +> trunk
+#: aurorae/src/lib/auroraescene.cpp:361 aurorae/src/lib/auroraescene.cpp:513
+#: aurorae/src/lib/auroraescene.cpp:681
+#, fuzzy
+msgid "Do not keep above others"
+msgstr "Ne drÅŸi iznad ostalih"
+
+#. +> trunk
+#: aurorae/src/lib/auroraescene.cpp:361 aurorae/src/lib/auroraescene.cpp:513
+#: aurorae/src/lib/auroraescene.cpp:681
+#, fuzzy
+msgid "Keep above others"
+msgstr "DrÅŸi iznad ostalih"
+
+#. +> trunk
+#: aurorae/src/lib/auroraescene.cpp:373 aurorae/src/lib/auroraescene.cpp:537
+#: aurorae/src/lib/auroraescene.cpp:684
+#, fuzzy
+msgid "Do not keep below others"
+msgstr "Ne drÅŸi ispod ostalih"
+
+#. +> trunk
+#: aurorae/src/lib/auroraescene.cpp:373 aurorae/src/lib/auroraescene.cpp:537
+#: aurorae/src/lib/auroraescene.cpp:684
+#, fuzzy
+msgid "Keep below others"
+msgstr "DrÅŸi ispod ostalih"
+
+#. +> trunk stable
+#: aurorae/src/lib/auroraescene.cpp:385 aurorae/src/lib/auroraescene.cpp:561
+#: aurorae/src/lib/auroraescene.cpp:687 b2/b2client.cpp:411
+#: b2/b2client.cpp:936 keramik/keramik.cpp:1108 keramik/keramik.cpp:1436
 msgid "Unshade"
 msgstr "OdsjenÄaj"
 
 #. +> trunk stable
-#: b2/b2client.cpp:411 b2/b2client.cpp:936 keramik/keramik.cpp:1108
-#: keramik/keramik.cpp:1436 tabstrip/tabstripdecoration.cpp:67
+#: aurorae/src/lib/auroraescene.cpp:385 aurorae/src/lib/auroraescene.cpp:561
+#: aurorae/src/lib/auroraescene.cpp:687 b2/b2client.cpp:411
+#: b2/b2client.cpp:936 keramik/keramik.cpp:1108 keramik/keramik.cpp:1436
+#: tabstrip/tabstripdecoration.cpp:67
 msgid "Shade"
 msgstr "SjenÄaj"
@@ -111,9 +155,4 @@
 
 #. +> trunk stable
-#: b2/b2client.cpp:904 keramik/keramik.cpp:1415 kwmtheme/kwmthemeclient.cpp:790
-msgid "Restore"
-msgstr "Vrati"
-
-#. +> trunk stable
 #: b2/b2client.cpp:1146
 msgctxt "Help button label, one character"