Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktoppaths.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktoppaths.po	(revision 47)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_desktoppaths.po	(revision 252)
@@ -16,6 +16,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -26,12 +25,12 @@
 #: globalpaths.cpp:75
 msgid ""
-"<h1>Paths</h1>\n"
-"This module allows you to choose where in the filesystem the files on your "
-"desktop should be stored.\n"
+"<h1>Paths</h1>"
+"\n"
+"This module allows you to choose where in the filesystem the files on your desktop should be stored.\n"
 "Use the \"Whats This?\" (Shift+F1) to get help on specific options."
 msgstr ""
-"<h1>Putanje</h1>\n"
-"Ovaj modul vam omoguÄava da odaberete gdje na datoteÄnom sustavu su "
-"smjeÅ¡tene datoteke s vaÅ¡e radne povrÅ¡ine.\n"
+"<h1>Putanje</h1>"
+"\n"
+"Ovaj modul vam omoguÄava da odaberete gdje na datoteÄnom sustavu su smjeÅ¡tene datoteke s vaÅ¡e radne povrÅ¡ine.\n"
 "Koristite 'Å to je ovo?' (tipkama Shift+F1) za dodatne informacije."
 
@@ -43,12 +42,6 @@
 #. +> trunk
 #: globalpaths.cpp:81
-msgid ""
-"This folder contains all the files which you see on your desktop. You can "
-"change the location of this folder if you want to, and the contents will "
-"move automatically to the new location as well."
-msgstr ""
-"Ovaj direktorij sadrÅŸi sve datoteke koje vidite na radnoj povrÅ¡ini. MoÅŸete "
-"promijeniti lokaciju ovog direktorija ako ÅŸelite, i njegov sadrÅŸaj Äe se "
-"automatski premjestiti na  novu lokaciju."
+msgid "This folder contains all the files which you see on your desktop. You can change the location of this folder if you want to, and the contents will move automatically to the new location as well."
+msgstr "Ovaj direktorij sadrÅŸi sve datoteke koje vidite na radnoj povrÅ¡ini. MoÅŸete promijeniti lokaciju ovog direktorija ako ÅŸelite, i njegov sadrÅŸaj Äe se automatski premjestiti na  novu lokaciju."
 
 #. +> trunk
@@ -59,14 +52,6 @@
 #. +> trunk
 #: globalpaths.cpp:87
-msgid ""
-"This folder contains applications or links to applications (shortcuts) that "
-"you want to have started automatically whenever KDE starts. You can change "
-"the location of this folder if you want to, and the contents will move "
-"automatically to the new location as well."
-msgstr ""
-"Ovaj direktorij sadrÅŸi programe ili veze do njih (kratice) koje ÅŸelite "
-"automatski pokrenuti kad god je KDE pokrenut. Ako to ÅŸelite, moÅŸete "
-"promijeniti lokaciju ovog direktorija, i njegov sadrÅŸaj Äe se automatski "
-"premjestiti na novu lokaciju."
+msgid "This folder contains applications or links to applications (shortcuts) that you want to have started automatically whenever KDE starts. You can change the location of this folder if you want to, and the contents will move automatically to the new location as well."
+msgstr "Ovaj direktorij sadrÅŸi programe ili veze do njih (kratice) koje ÅŸelite automatski pokrenuti kad god je KDE pokrenut. Ako to ÅŸelite, moÅŸete promijeniti lokaciju ovog direktorija, i njegov sadrÅŸaj Äe se automatski premjestiti na novu lokaciju."
 
 #. +> trunk
@@ -77,6 +62,5 @@
 #. +> trunk
 #: globalpaths.cpp:94
-msgid ""
-"This folder will be used by default to load or save documents from or to."
+msgid "This folder will be used by default to load or save documents from or to."
 msgstr "Ovaj direktorij Äe biti koriÅ¡ten kao uobiÄajeni za Äuvanje dokumenata."
 
@@ -89,6 +73,5 @@
 #: globalpaths.cpp:98
 msgid "This folder will be used by default to save your downloaded items."
-msgstr ""
-"Ovaj direktorij Äe biti koriÅ¡ten kao uobiÄajeni za Äuvanje skinutih datoteka."
+msgstr "Ovaj direktorij Äe biti koriÅ¡ten kao uobiÄajeni za Äuvanje skinutih datoteka."
 
 #. +> trunk
@@ -109,6 +92,5 @@
 #. +> trunk
 #: globalpaths.cpp:106
-msgid ""
-"This folder will be used by default to load or save pictures from or to."
+msgid "This folder will be used by default to load or save pictures from or to."
 msgstr "Ovaj direktorij Äe biti koriÅ¡ten kao uobiÄajeni za Äuvanje slika."
 