Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 255)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 256)
@@ -16,5 +16,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -85,5 +86,6 @@
 #: src/diskio/cachefile.cpp:253
 #, kde-format
-msgid "Cannot expand file %1 : attempting to grow the file beyond the maximum size"
+msgid ""
+"Cannot expand file %1 : attempting to grow the file beyond the maximum size"
 msgstr ""
 
@@ -350,7 +352,6 @@
 #, kde-format
 msgid ""
-"An error occurred while loading the torrent <b>%1</b>:<br/>"
-"<b>%2</b><br/>"
-"The torrent is probably corrupt or is not a valid torrent file."
+"An error occurred while loading the torrent <b>%1</b>:<br/><b>%2</b><br/>The "
+"torrent is probably corrupt or is not a valid torrent file."
 msgstr ""
 
@@ -359,7 +360,6 @@
 #, kde-format
 msgid ""
-"An error occurred while loading the torrent:<br/>"
-"<b>%1</b><br/>"
-"The torrent is probably corrupt or is not a valid torrent file."
+"An error occurred while loading the torrent:<br/><b>%1</b><br/>The torrent "
+"is probably corrupt or is not a valid torrent file."
 msgstr ""
 
@@ -373,5 +373,7 @@
 #: src/torrent/torrentcontrol.cpp:590
 #, fuzzy, kde-format
-msgid "You are already downloading the torrent <b>%1</b>. The tracker lists from both torrents have been merged."
+msgid ""
+"You are already downloading the torrent <b>%1</b>. The tracker lists from "
+"both torrents have been merged."
 msgstr "Preuzimanje datoteke nije bilo moguÄe."
 
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_infosummary.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_infosummary.po	(revision 256)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_infosummary.po	(revision 256)
@@ -0,0 +1,135 @@
+# Translation of kcm_infosummary to Croatian
+#
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2010-03-14 10:57+0100\n"
+"PO-Revision-Date: 2010-03-19 13:23+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#. +> trunk
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Andrej DundoviÄ"
+
+#. +> trunk
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "adundovi@gmail.com"
+
+#. +> trunk
+#: infosum.cpp:33
+msgid "kcm_infosummary"
+msgstr "kcm_infosummary"
+
+#. +> trunk
+#: infosum.cpp:33
+msgid "Hardware Summary Information"
+msgstr "SaÅŸetak informacija o hardveru"
+
+#. +> trunk
+#: infosum.cpp:35
+msgid "(c) 2010 David Hubner"
+msgstr "Â© 2010 David Hubner"
+
+#. +> trunk
+#: infosum.cpp:63
+msgid "OS Version"
+msgstr "Verzija OS-a"
+
+#. +> trunk
+#: infosum.cpp:63
+msgid "KDE SC Version"
+msgstr "Verzija KDE SC-a"
+
+#. +> trunk
+#: infosum.cpp:63
+msgid "Hostname"
+msgstr "Ime raÄunala (hostname)"
+
+#. +> trunk
+#: infosum.cpp:86
+msgid "Processor"
+msgstr "Procesor"
+
+#. +> trunk
+#: infosum.cpp:86
+msgid "Processor Number"
+msgstr "Broj procesora"
+
+#. +> trunk
+#: infosum.cpp:86
+msgid "Processor Max Speed"
+msgstr "Maksimalna brzina procesora"
+
+#. +> trunk
+#: infosum.cpp:102
+msgid "Memory Amount"
+msgstr "KoliÄina memorije"
+
+#. +> trunk
+#: infosum.cpp:102
+msgid "Memory Used/Free"
+msgstr "Memorije iskoriÅ¡teno/slobodno"
+
+#. +> trunk
+#: infosum.cpp:120
+msgid "Drive Title"
+msgstr "Naslov pogona"
+
+#. +> trunk
+#: infosum.cpp:120
+msgid "Storage Size"
+msgstr "VeliÄina prostora za pohranu"
+
+#. +> trunk
+#: infosum.cpp:120
+msgid "Bus"
+msgstr "Sabirnica"
+
+#. +> trunk
+#: infosum.cpp:128
+msgid "IDE"
+msgstr "IDE"
+
+#. +> trunk
+#: infosum.cpp:130
+msgid "USB"
+msgstr "USB"
+
+#. +> trunk
+#: infosum.cpp:132
+msgid "IEEE1394"
+msgstr "IEEE1394"
+
+#. +> trunk
+#: infosum.cpp:134
+msgid "SCSI"
+msgstr "SCSI"
+
+#. +> trunk
+#: infosum.cpp:136
+msgid "SATA"
+msgstr "SATA"
+
+#. +> trunk
+#: infosum.cpp:138
+msgid "Platform"
+msgstr "Platforma"
+
+#. +> trunk
+#: infosum.cpp:140
+msgid "Unknown"
+msgstr "Nepoznato"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po	(revision 256)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po	(revision 256)
@@ -0,0 +1,45 @@
+# Translation of kcm_nicview to Croatian
+#
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2010-03-14 10:57+0100\n"
+"PO-Revision-Date: 2010-03-19 10:54+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#. +> trunk
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Andrej DundoviÄ"
+
+#. +> trunk
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "adundovi@gmail.com"
+
+#. +> trunk
+#: nicview.cpp:33
+msgid "kcm_nicview"
+msgstr "kcm_nicview"
+
+#. +> trunk
+#: nicview.cpp:33
+msgid "Network Interface Information"
+msgstr "Informacije o mreÅŸnim suÄeljima"
+
+#. +> trunk
+#: nicview.cpp:35
+msgid "(c) 2010 David Hubner"
+msgstr "Â© 2010 David Hubner"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po	(revision 255)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po	(revision 256)
@@ -2,5 +2,4 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
-#: soldevicetypes.cpp:232
 msgid ""
 msgstr ""
Index: e-croatia/kde4/summit/hr/summit/messages/kdebase/kcminfosum.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcminfosum.po	(revision 255)
+++ 	(revision )
@@ -1,135 +1,0 @@
-# Translation of kcminfosum to Croatian
-#
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-14 10:57+0100\n"
-"PO-Revision-Date: 2010-03-19 13:23+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Andrej DundoviÄ"
-
-#. +> trunk
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "adundovi@gmail.com"
-
-#. +> trunk
-#: infosum.cpp:33
-msgid "kcm_infosummary"
-msgstr "kcm_infosummary"
-
-#. +> trunk
-#: infosum.cpp:33
-msgid "Hardware Summary Information"
-msgstr "SaÅŸetak informacija o hardveru"
-
-#. +> trunk
-#: infosum.cpp:35
-msgid "(c) 2010 David Hubner"
-msgstr "Â© 2010 David Hubner"
-
-#. +> trunk
-#: infosum.cpp:63
-msgid "OS Version"
-msgstr "Verzija OS-a"
-
-#. +> trunk
-#: infosum.cpp:63
-msgid "KDE SC Version"
-msgstr "Verzija KDE SC-a"
-
-#. +> trunk
-#: infosum.cpp:63
-msgid "Hostname"
-msgstr "Ime raÄunala (hostname)"
-
-#. +> trunk
-#: infosum.cpp:86
-msgid "Processor"
-msgstr "Procesor"
-
-#. +> trunk
-#: infosum.cpp:86
-msgid "Processor Number"
-msgstr "Broj procesora"
-
-#. +> trunk
-#: infosum.cpp:86
-msgid "Processor Max Speed"
-msgstr "Maksimalna brzina procesora"
-
-#. +> trunk
-#: infosum.cpp:102
-msgid "Memory Amount"
-msgstr "KoliÄina memorije"
-
-#. +> trunk
-#: infosum.cpp:102
-msgid "Memory Used/Free"
-msgstr "Memorije iskoriÅ¡teno/slobodno"
-
-#. +> trunk
-#: infosum.cpp:120
-msgid "Drive Title"
-msgstr "Naslov pogona"
-
-#. +> trunk
-#: infosum.cpp:120
-msgid "Storage Size"
-msgstr "VeliÄina prostora za pohranu"
-
-#. +> trunk
-#: infosum.cpp:120
-msgid "Bus"
-msgstr "Sabirnica"
-
-#. +> trunk
-#: infosum.cpp:128
-msgid "IDE"
-msgstr "IDE"
-
-#. +> trunk
-#: infosum.cpp:130
-msgid "USB"
-msgstr "USB"
-
-#. +> trunk
-#: infosum.cpp:132
-msgid "IEEE1394"
-msgstr "IEEE1394"
-
-#. +> trunk
-#: infosum.cpp:134
-msgid "SCSI"
-msgstr "SCSI"
-
-#. +> trunk
-#: infosum.cpp:136
-msgid "SATA"
-msgstr "SATA"
-
-#. +> trunk
-#: infosum.cpp:138
-msgid "Platform"
-msgstr "Platforma"
-
-#. +> trunk
-#: infosum.cpp:140
-msgid "Unknown"
-msgstr "Nepoznato"
Index: e-croatia/kde4/summit/hr/summit/messages/kdebase/kcmnicviewer.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmnicviewer.po	(revision 255)
+++ 	(revision )
@@ -1,45 +1,0 @@
-# Translation of kcmnicviewer to Croatian
-#
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-14 10:57+0100\n"
-"PO-Revision-Date: 2010-03-19 10:54+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Andrej DundoviÄ"
-
-#. +> trunk
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "adundovi@gmail.com"
-
-#. +> trunk
-#: nicview.cpp:33
-msgid "kcm_nicview"
-msgstr "kcm_nicview"
-
-#. +> trunk
-#: nicview.cpp:33
-msgid "Network Interface Information"
-msgstr "Informacije o mreÅŸnim suÄeljima"
-
-#. +> trunk
-#: nicview.cpp:35
-msgid "(c) 2010 David Hubner"
-msgstr "Â© 2010 David Hubner"