Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 251)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 257)
@@ -6,5 +6,5 @@
 "Project-Id-Version: kvoctrain 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-18 12:27+0200\n"
+"POT-Creation-Date: 2010-04-20 13:10+0200\n"
 "PO-Revision-Date: 2010-03-11 22:17+0100\n"
 "Last-Translator: Ivo Ugrina <ivo@iugrina.com>\n"
@@ -390,5 +390,5 @@
 #. +> trunk stable
 #: src/configure-practice/advancedpracticeoptions.ui:284
-#: src/editor/editor.cpp:229 src/statistics/statisticsmainwindow.ui:82
+#: src/editor/editor.cpp:229 src/statistics/statisticsmainwindow.ui:66
 msgid "Multiple Choice"
 msgstr "ViÅ¡estruki odabir"
@@ -666,10 +666,10 @@
 
 #. +> trunk stable
-#: src/configure-practice/configurepracticedialog.cpp:32
+#: src/configure-practice/configurepracticedialog.cpp:31
 msgctxt "@title:window"
 msgid "Configure Practice"
 msgstr "Podesi vjeÅŸbu"
 
-#. +> trunk stable
+#. +> stable
 #: src/configure-practice/configurepracticedialog.cpp:37
 msgctxt "@title:group"
@@ -678,4 +678,15 @@
 
 #. +> trunk stable
+#: src/configure-practice/configurepracticedialog.cpp:36
+msgctxt "@title:group vocabulary can be set to be blocked for a certain amount of time"
+msgid "Blocking"
+msgstr "Blokiranje"
+
+#. +> trunk stable
+#: src/configure-practice/configurepracticedialog.cpp:36
+msgid "Blocking Settings"
+msgstr "Postavke blokiranja"
+
+#. +> stable
 #: src/configure-practice/configurepracticedialog.cpp:37
 msgid "Practice options"
@@ -683,16 +694,5 @@
 
 #. +> trunk stable
-#: src/configure-practice/configurepracticedialog.cpp:40
-msgctxt "@title:group vocabulary can be set to be blocked for a certain amount of time"
-msgid "Blocking"
-msgstr "Blokiranje"
-
-#. +> trunk stable
-#: src/configure-practice/configurepracticedialog.cpp:40
-msgid "Blocking Settings"
-msgstr "Postavke blokiranja"
-
-#. +> trunk stable
-#: src/configure-practice/configurepracticedialog.cpp:43
+#: src/configure-practice/configurepracticedialog.cpp:39
 msgctxt "@title:group ignore vocabulary based on some properties like word type"
 msgid "Thresholds"
@@ -700,10 +700,10 @@
 
 #. +> trunk stable
-#: src/configure-practice/configurepracticedialog.cpp:43
+#: src/configure-practice/configurepracticedialog.cpp:39
 msgid "Threshold Settings"
 msgstr "Postavke pragova"
 
 #. +> trunk stable
-#: src/configure-practice/configurepracticedialog.cpp:46
+#: src/configure-practice/configurepracticedialog.cpp:42
 msgctxt "@title:group Configure advanced settings for practicing vocabulary, short title in config dialog."
 msgid "Advanced"
@@ -711,56 +711,9 @@
 
 #. +> trunk stable
-#: src/configure-practice/configurepracticedialog.cpp:46
+#: src/configure-practice/configurepracticedialog.cpp:42
 msgctxt "Configure advanced settings for practicing vocabulary."
 msgid "Advanced Practice Settings"
 msgstr "Napredne postavke vjeÅŸbe"
 
-#. i18n: ectx: property (title), widget (KButtonGroup, kcfg_TestType)
-#. +> stable
-#: src/configure-practice/configurepracticewidget.ui:18
-msgid "Type of Test"
-msgstr "Tip testa"
-
-#. i18n: ectx: property (text), widget (QTreeWidget, tenseSelectionTreeWidget)
-#. +> trunk
-#: src/configure-practice/configurepracticewidget.ui:28
-#, fuzzy
-#| msgid "Conjugation"
-msgid "Conjugation Tenses"
-msgstr "Konjugacija"
-
-#. i18n: ectx: property (text), widget (QRadioButton, ArticleRadio)
-#. +> stable
-#: src/configure-practice/configurepracticewidget.ui:78
-#, fuzzy
-msgid "Article Training"
-msgstr "VeÅŸbanje Älanova"
-
-#. i18n: ectx: property (text), widget (QRadioButton, ComparisonRadio)
-#. +> stable
-#: src/configure-practice/configurepracticewidget.ui:85
-msgid "Comparison"
-msgstr "Usporedba"
-
-#. i18n: ectx: property (title), widget (QGroupBox, OptionsGroupBox)
-#. +> stable
-#: src/configure-practice/configurepracticewidget.ui:117
-msgid "Options"
-msgstr "Postavke"
-
-#. i18n: ectx: property (text), widget (QLabel, label)
-#. +> stable
-#: src/configure-practice/configurepracticewidget.ui:134
-msgctxt "the language that is shown to the user in a test"
-msgid "From"
-msgstr "Od"
-
-#. i18n: ectx: property (text), widget (QLabel, label_2)
-#. +> stable
-#: src/configure-practice/configurepracticewidget.ui:141
-msgctxt "the language to which the user translates to in a test"
-msgid "To"
-msgstr "Za"
-
 #. i18n: ectx: attribute (title), widget (QWidget, tab_4)
 #. i18n: ectx: property (text), widget (QTreeWidget, tenseSelectionTreeWidget)
@@ -768,4 +721,5 @@
 #: src/configure-practice/conjugationoptionswidget.ui:38
 #: src/settings/languagepropertiespage.ui:695
+#: src/statistics/conjugationoptions.cpp:40
 msgid "Tenses"
 msgstr "Glagolska vremena"
@@ -935,4 +889,9 @@
 msgid "S&earch:"
 msgstr "PretraÅŸivanje:"
+
+#. +> stable
+#: src/editor/editor.cpp:424
+msgid "Start a test"
+msgstr "Pokreni test"
 
 #. +> stable
@@ -1527,5 +1486,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, flashCard)
 #. +> trunk stable
-#: src/export/exportdialog.ui:42 src/statistics/statisticsmainwindow.ui:96
+#: src/export/exportdialog.ui:42 src/statistics/statisticsmainwindow.ui:39
 msgid "Flash Cards"
 msgstr "Memorijske kartice"
@@ -1823,11 +1782,10 @@
 #. i18n: ectx: label, entry (AutomaticTranslation), group (General)
 #. +> trunk stable
-#: src/parleyactions.cpp:134 src/settings/parley.kcfg:46
+#: src/parleyactions.cpp:134 src/settings/parley.kcfg:50
 msgid "Enable automatic translation of the lesson entries."
 msgstr ""
 
 #. +> trunk stable
-#: src/parleyactions.cpp:140 src/statistics/statisticsmainwindow.cpp:87
-#: src/statistics/statisticsmainwindow.cpp:104
+#: src/parleyactions.cpp:140 src/statistics/statisticsmainwindow.cpp:92
 msgid "Start Practice..."
 msgstr "Pokreni vjeÅŸbuâŠ"
@@ -1841,10 +1799,10 @@
 
 #. +> trunk stable
-#: src/parleyactions.cpp:145 src/statistics/statisticsmainwindow.cpp:96
+#: src/parleyactions.cpp:145
 msgid "Configure Practice..."
 msgstr "Podesi vjeÅŸbuâŠ"
 
 #. +> trunk stable
-#: src/parleyactions.cpp:146 src/statistics/statisticsmainwindow.cpp:98
+#: src/parleyactions.cpp:146
 msgid "Change practice settings"
 msgstr "Promijeni postavke vjeÅŸbe"
@@ -2240,5 +2198,5 @@
 
 #. +> trunk
-#: src/practice/guifrontend.cpp:121
+#: src/practice/guifrontend.cpp:125
 #, fuzzy, kde-format
 #| msgid "Lesson 1"
@@ -2248,5 +2206,5 @@
 
 #. +> trunk
-#: src/practice/guifrontend.cpp:176
+#: src/practice/guifrontend.cpp:187
 #, kde-format
 msgid ""
@@ -2256,6 +2214,6 @@
 
 #. +> trunk
-#: src/practice/multiplechoicebackendmode.cpp:126
-#: src/practice/writtenbackendmode.cpp:137
+#: src/practice/multiplechoicebackendmode.cpp:110
+#: src/practice/writtenbackendmode.cpp:148
 msgid "You revealed the answer by using too many hints."
 msgstr ""
@@ -2406,5 +2364,33 @@
 
 #. +> trunk
-#: src/practice/writtenbackendmode.cpp:76
+#: src/practice/writtenbackendmode.cpp:75
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was an already entered synonym."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:77
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was a synonym."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:89
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was right on the first attempt, but your capitalization was wrong."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:95
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was right on the first attempt, but accents were wrong."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:101
 #, fuzzy
 #| msgid "Your answer was wrong."
@@ -2413,20 +2399,6 @@
 
 #. +> trunk
-#: src/practice/writtenbackendmode.cpp:84
-#, fuzzy
-#| msgid "Your answer was wrong."
-msgid "Your answer was an already entered synonym."
-msgstr "VaÅ¡ odgovor je netoÄan."
-
-#. +> trunk
-#: src/practice/writtenbackendmode.cpp:86
-#, fuzzy
-#| msgid "Your answer was wrong."
-msgid "Your answer was a synonym."
-msgstr "VaÅ¡ odgovor je netoÄan."
-
-#. +> trunk
-#: src/practice/writtenbackendmode.cpp:97
-#: src/practice/writtenbackendmode.cpp:118
+#: src/practice/writtenbackendmode.cpp:110
+#: src/practice/writtenbackendmode.cpp:130
 #, fuzzy
 #| msgid "Your answer was wrong."
@@ -2435,5 +2407,5 @@
 
 #. +> trunk
-#: src/practice/writtenbackendmode.cpp:105
+#: src/practice/writtenbackendmode.cpp:117
 #, fuzzy
 #| msgid "Count answers as right when only the accentuation is wrong."
@@ -2442,5 +2414,5 @@
 
 #. +> trunk
-#: src/practice/writtenbackendmode.cpp:112
+#: src/practice/writtenbackendmode.cpp:124
 #, fuzzy
 #| msgid "Answered incorrectly"
@@ -2449,5 +2421,5 @@
 
 #. +> trunk
-#: src/practice/writtenbackendmode.cpp:147
+#: src/practice/writtenbackendmode.cpp:158
 #, kde-format
 msgid "The solution starts with: %1"
@@ -2455,5 +2427,5 @@
 
 #. +> trunk
-#: src/practice/writtenpracticewidget.cpp:115
+#: src/practice/writtenpracticewidget.cpp:109
 #, fuzzy
 #| msgid "Synonym"
@@ -2800,4 +2772,47 @@
 msgstr "Automatski dod&aj nove retke pri ureÄivanju"
 
+#. i18n: ectx: property (text), widget (QPushButton, getNewButton)
+#. +> trunk
+#: src/settings/kgametheme/kgamethemeselector.ui:40
+#, fuzzy
+#| msgid "&Get New Themes"
+msgid "&Get New Themes..."
+msgstr "&Nabavi nove teme"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#. +> trunk
+#: src/settings/kgametheme/kgamethemeselector.ui:55
+#, fuzzy
+msgid "Preview"
+msgstr "Pregled"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#. +> trunk
+#: src/settings/kgametheme/kgamethemeselector.ui:97
+#, fuzzy
+msgid "Theme Details"
+msgstr "Detalji teme radne povrÅ¡ine"
+
+#. i18n: ectx: property (text), widget (QLabel, labelContact)
+#. +> trunk
+#: src/settings/kgametheme/kgamethemeselector.ui:131
+#, fuzzy
+#| msgid "Count:"
+msgid "Contact:"
+msgstr "BrojaÄ:"
+
+#. i18n: ectx: property (text), widget (QLabel, labelDescription)
+#. +> trunk
+#: src/settings/kgametheme/kgamethemeselector.ui:166
+#, fuzzy
+msgid "Description:"
+msgstr "Opis vrste"
+
+#. i18n: ectx: property (text), widget (QLabel, labelAuthor)
+#. +> trunk
+#: src/settings/kgametheme/kgamethemeselector.ui:201
+msgid "Author:"
+msgstr "Autor:"
+
 #. +> trunk stable
 #: src/settings/languageproperties.cpp:28
@@ -3062,7 +3077,13 @@
 msgstr "&OÄisti"
 
+#. i18n: ectx: label, entry (Theme), group (General)
+#. +> trunk
+#: src/settings/parley.kcfg:11
+msgid "Theme to use for practice and welcome screen"
+msgstr ""
+
 #. i18n: ectx: label, entry (NumPreSetting), group (General)
 #. +> trunk stable
-#: src/settings/parley.kcfg:11
+#: src/settings/parley.kcfg:15
 msgid "Number of stored setting profiles"
 msgstr "Broj spremljenih profila postavki"
@@ -3070,5 +3091,5 @@
 #. i18n: ectx: label, entry (SmartAppend), group (General)
 #. +> trunk stable
-#: src/settings/parley.kcfg:15
+#: src/settings/parley.kcfg:19
 msgid "If true, when using the entry dialog, new rows will be appended as needed"
 msgstr ""
@@ -3076,5 +3097,5 @@
 #. i18n: ectx: label, entry (Separator), group (General)
 #. +> trunk stable
-#: src/settings/parley.kcfg:19
+#: src/settings/parley.kcfg:23
 msgid "This sets the separator used when copying/pasting text, default is Tab"
 msgstr "Ovo postavlja razdjelnik koji se koristi pri kopiranje/lijepljenju teksta. Osnovni je TAB."
@@ -3082,5 +3103,5 @@
 #. i18n: ectx: label, entry (EntriesPerLesson), group (General)
 #. +> trunk stable
-#: src/settings/parley.kcfg:23
+#: src/settings/parley.kcfg:27
 msgid "The number of entries per lesson"
 msgstr "Broj unosa po lekciji"
@@ -3088,5 +3109,5 @@
 #. i18n: ectx: label, entry (AutoOpenLast), group (General)
 #. +> trunk stable
-#: src/settings/parley.kcfg:27
+#: src/settings/parley.kcfg:31
 msgid "If true, on each application start the last opened file will be loaded"
 msgstr "Ako je istina, na svakom pokretanju aplikacije zadnji otvorena datoteka biti Äe uÄitana"
@@ -3094,5 +3115,5 @@
 #. i18n: ectx: label, entry (AutoSave), group (General)
 #. +> trunk stable
-#: src/settings/parley.kcfg:31
+#: src/settings/parley.kcfg:35
 msgid "If true, vocabularies are automatically saved on close and exit"
 msgstr "Ako je toÄno, rjeÄnici se automatski spremaju na zatvaranju ili izlazu"
@@ -3100,5 +3121,5 @@
 #. i18n: ectx: label, entry (AutoBackup), group (General)
 #. +> trunk stable
-#: src/settings/parley.kcfg:38
+#: src/settings/parley.kcfg:42
 msgid "If true, a backup is saved every BackupTime minutes"
 msgstr "Ako je toÄno, rezervna kopija se sprema svakih BackupTime minuta"
@@ -3106,5 +3127,5 @@
 #. i18n: ectx: label, entry (BackupTime), group (General)
 #. +> trunk stable
-#: src/settings/parley.kcfg:42
+#: src/settings/parley.kcfg:46
 msgid "Time interval between two automatic backups"
 msgstr "Interval izmeÄu dva automatska stvaranja rezervnih kopija"
@@ -3112,5 +3133,5 @@
 #. i18n: ectx: label, entry (FlashcardsFrontImage), group (PracticeOptions)
 #. +> trunk stable
-#: src/settings/parley.kcfg:53
+#: src/settings/parley.kcfg:57
 msgid "Show images on the front of the flashcard."
 msgstr "PrikaÅŸi slike na prednjoj strani memorijske kartice."
@@ -3118,10 +3139,10 @@
 #. i18n: ectx: label, entry (FlashcardsBackImage), group (PracticeOptions)
 #. +> trunk stable
-#: src/settings/parley.kcfg:57
+#: src/settings/parley.kcfg:61
 msgid "Show images on the back of the flashcard."
 msgstr "PrikaÅŸi slike na poleÄini memorijske kartice."
 
 #. i18n: ectx: label, entry (Theme), group (PracticeOptions)
-#. +> trunk stable
+#. +> stable
 #: src/settings/parley.kcfg:61
 msgid "Practice theme to use"
@@ -3486,6 +3507,13 @@
 msgstr "Podrazumijevana mapa u koju se spremaju preuzeti rjeÄnici"
 
-#. +> trunk stable
+#. +> trunk
 #: src/settings/parleyprefs.cpp:38
+#, fuzzy
+#| msgid "Time:"
+msgid "Theme"
+msgstr "Vrijeme:"
+
+#. +> trunk stable
+#: src/settings/parleyprefs.cpp:41
 msgctxt "title:window general settings"
 msgid "General"
@@ -3493,15 +3521,15 @@
 
 #. +> trunk stable
-#: src/settings/parleyprefs.cpp:38
+#: src/settings/parleyprefs.cpp:41
 msgid "General Settings"
 msgstr "OpÄe postavke"
 
 #. +> trunk stable
-#: src/settings/parleyprefs.cpp:41
+#: src/settings/parleyprefs.cpp:44
 msgid "View"
 msgstr "Pogled"
 
 #. +> trunk stable
-#: src/settings/parleyprefs.cpp:41
+#: src/settings/parleyprefs.cpp:44
 msgid "View Settings"
 msgstr "Postavke prikazivanja"
@@ -3741,5 +3769,5 @@
 
 #. +> trunk
-#: src/statistics/statisticsmainwindow.cpp:55
+#: src/statistics/statisticsmainwindow.cpp:56
 #, fuzzy, kde-format
 msgctxt "caption for an overview of the grades for a document"
@@ -3750,12 +3778,7 @@
 " Postavke za $[aku %1]"
 
-#. +> trunk stable
-#: src/statistics/statisticsmainwindow.cpp:89
-msgid "Start a test"
-msgstr "Pokreni test"
-
-#. +> trunk
+#. +> trunk
+#: src/statistics/statisticsmainwindow.cpp:160
 #: src/statistics/statisticsmainwindow.cpp:171
-#: src/statistics/statisticsmainwindow.cpp:182
 #, fuzzy, kde-format
 msgctxt "pair of two languages that the user chooses to practice"
@@ -3770,32 +3793,40 @@
 msgstr "Obrazac"
 
+#. i18n: ectx: property (text), widget (QRadioButton, mixedLetters)
+#. +> trunk stable
+#: src/statistics/statisticsmainwindow.ui:59
+msgid "Mixed Letters"
+msgstr "MijeÅ¡ana slova"
+
+#. i18n: ectx: property (text), widget (QRadioButton, written)
+#. +> trunk stable
+#: src/statistics/statisticsmainwindow.ui:73
+msgid "Written"
+msgstr "Pisano"
+
+#. i18n: ectx: property (text), widget (QRadioButton, exampleSentence)
+#. +> trunk stable
+#: src/statistics/statisticsmainwindow.ui:83
+msgid "Example Sentences"
+msgstr "ReÄenice koje sluÅŸe kao primjer"
+
 #. i18n: ectx: property (text), widget (QRadioButton, gender)
 #. +> trunk
-#: src/statistics/statisticsmainwindow.ui:58
+#: src/statistics/statisticsmainwindow.ui:93
 #, fuzzy
 msgid "Gender of Nouns"
 msgstr "Broj stupaca:"
 
-#. i18n: ectx: property (text), widget (QRadioButton, exampleSentence)
-#. +> trunk stable
-#: src/statistics/statisticsmainwindow.ui:68
-msgid "Example Sentences"
-msgstr "ReÄenice koje sluÅŸe kao primjer"
-
-#. i18n: ectx: property (text), widget (QRadioButton, written)
-#. +> trunk stable
-#: src/statistics/statisticsmainwindow.ui:75
-msgid "Written"
-msgstr "Pisano"
-
-#. i18n: ectx: property (text), widget (QRadioButton, mixedLetters)
-#. +> trunk stable
-#: src/statistics/statisticsmainwindow.ui:89
-msgid "Mixed Letters"
-msgstr "MijeÅ¡ana slova"
+#. i18n: ectx: property (text), widget (QRadioButton, comparisonForms)
+#. +> trunk
+#: src/statistics/statisticsmainwindow.ui:103
+#, fuzzy
+#| msgid "Comparison forms"
+msgid "Comparison Forms"
+msgstr "Usporedbene forme"
 
 #. i18n: ectx: property (text), widget (QRadioButton, conjugations)
 #. +> trunk
-#: src/statistics/statisticsmainwindow.ui:109
+#: src/statistics/statisticsmainwindow.ui:113
 #, fuzzy
 #| msgid "Conjugation"
@@ -3803,11 +3834,17 @@
 msgstr "Konjugacija"
 
-#. i18n: ectx: property (text), widget (QRadioButton, comparisonForms)
-#. +> trunk
-#: src/statistics/statisticsmainwindow.ui:119
-#, fuzzy
-#| msgid "Comparison forms"
-msgid "Comparison Forms"
-msgstr "Usporedbene forme"
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. +> trunk
+#: src/statistics/statisticsmainwindow.ui:178
+#, fuzzy
+msgid "Practice Mode:"
+msgstr "SpaÅ¡avanje"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk
+#: src/statistics/statisticsmainwindow.ui:201
+#, fuzzy
+msgid "Languages:"
+msgstr "Jezici:"
 
 #. +> trunk stable
@@ -4296,4 +4333,43 @@
 msgid "No options"
 msgstr "Bez opcija"
+
+#. i18n: ectx: property (title), widget (KButtonGroup, kcfg_TestType)
+#. +> stable
+#: src/configure-practice/configurepracticewidget.ui:18
+msgid "Type of Test"
+msgstr "Tip testa"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ArticleRadio)
+#. +> stable
+#: src/configure-practice/configurepracticewidget.ui:78
+#, fuzzy
+msgid "Article Training"
+msgstr "VeÅŸbanje Älanova"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ComparisonRadio)
+#. +> stable
+#: src/configure-practice/configurepracticewidget.ui:85
+msgid "Comparison"
+msgstr "Usporedba"
+
+#. i18n: ectx: property (title), widget (QGroupBox, OptionsGroupBox)
+#. +> stable
+#: src/configure-practice/configurepracticewidget.ui:117
+msgid "Options"
+msgstr "Postavke"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> stable
+#: src/configure-practice/configurepracticewidget.ui:134
+msgctxt "the language that is shown to the user in a test"
+msgid "From"
+msgstr "Od"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. +> stable
+#: src/configure-practice/configurepracticewidget.ui:141
+msgctxt "the language to which the user translates to in a test"
+msgid "To"
+msgstr "Za"
 
 #. +> stable
@@ -4847,4 +4923,9 @@
 msgid "T&ype:"
 msgstr "&Vrsta:"
+
+#, fuzzy
+#~| msgid "Conjugation"
+#~ msgid "Conjugation Tenses"
+#~ msgstr "Konjugacija"
 
 #, fuzzy
@@ -4938,20 +5019,4 @@
 
 #, fuzzy
-#~ msgid "Preview"
-#~ msgstr "Pregled"
-
-#, fuzzy
-#~| msgid "Count:"
-#~ msgid "Contact:"
-#~ msgstr "BrojaÄ:"
-
-#, fuzzy
-#~ msgid "Description:"
-#~ msgstr "Opis vrste"
-
-#~ msgid "Author:"
-#~ msgstr "Autor:"
-
-#, fuzzy
 #~| msgid "Article"
 #~ msgid "Leave the practice mode."
@@ -5038,9 +5103,4 @@
 #~ msgid "Select Option %1"
 #~ msgstr "Odabrane lekcije:"
-
-#, fuzzy
-#~| msgid "Time:"
-#~ msgid "Theme"
-#~ msgstr "Vrijeme:"
 
 #, fuzzy