Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po	(revision 232)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po	(revision 258)
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-13 09:58+0200\n"
-"PO-Revision-Date: 2010-03-19 13:26+0100\n"
+"PO-Revision-Date: 2010-04-22 08:36+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -53,5 +53,5 @@
 #: about/konq_aboutpage.cc:192 about/konq_aboutpage.cc:289
 msgid "Konqueror is a web browser, file manager and universal document viewer."
-msgstr "Konqueror je vaÅ¡ web preglednik, upravljaÄ datotekama i univerzalni preglednik dokumenata."
+msgstr "Konqueror je web preglednik, upravljaÄ datotekama i univerzalni preglednik dokumenata."
 
 #. +> trunk stable
@@ -85,5 +85,5 @@
 #: src/konqmainwindow.cpp:2053
 msgid "Home Folder"
-msgstr "Glavna mapa"
+msgstr "PoÄetna mapa"
 
 #. +> trunk stable
@@ -110,5 +110,5 @@
 #: about/konq_aboutpage.cc:100
 msgid "Shared files and folders"
-msgstr "Dijeljene datoteke i mape"
+msgstr "Dijeljene datoteka i mapa"
 
 #. +> trunk stable
@@ -120,5 +120,5 @@
 #: about/konq_aboutpage.cc:104
 msgid "Quick access to your bookmarks"
-msgstr "Brzi pristup VaÅ¡im oznakama"
+msgstr "Brzi pristup vaÅ¡im oznakama"
 
 #. +> trunk stable
@@ -130,15 +130,15 @@
 #: about/konq_aboutpage.cc:109
 msgid "Search the Web"
-msgstr "PretraÅŸi Internet"
+msgstr "PretraÅŸi Web"
 
 #. +> trunk stable
 #: about/konq_aboutpage.cc:143
 msgid "Konqueror makes working with and managing your files easy. You can browse both local and networked folders while enjoying advanced features such as the powerful sidebar and file previews."
-msgstr "Konqueror olakÅ¡ava rad s datotekama i njihovo upravljanje. MoÅŸete pretraÅŸivati podjednako lokalne i mreÅŸne mape, uÅŸivajuÄi istovremeno u naprednim znaÄajkama poput moÄne boÄne trake i pregleda datoteka."
+msgstr "Konqueror olakÅ¡ava rad s datotekama i njihovo upravljanje. MoÅŸete pretraÅŸivati podjednako lokalne i mreÅŸne mape, uÅŸivajuÄi pritom u naprednim moguÄnostima poput moÄne boÄne trake i brzog pregleda datoteka."
 
 #. +> trunk stable
 #: about/konq_aboutpage.cc:147
 msgid "Konqueror is also a full featured and easy to use web browser which you can use to explore the Internet. Enter the address (e.g. <a href=\"http://www.kde.org\">http://www.kde.org</a>) of a web page you would like to visit in the location bar and press Enter, or choose an entry from the Bookmarks menu."
-msgstr "Konqueror je takoÄer i Äistokrvni web-preglednik, jednostavan za upotrebu. U lokacijsku traku unesite adresu koju ÅŸelite posjetiti (npr. <a href=\"http://www.kde.org\">http://www.kde.org</a>) i pritisnite tipku Enter ili odaberite bilo koju stavku s izbornika \"Oznake\"."
+msgstr "Konqueror je takoÄer i web preglednik sa svim moguÄnostima kojeg moÅŸete koristiti kako bi istraÅŸivali Internet. U adresnu traku unesite adresu koju ÅŸelite posjetiti (npr. <a href=\"http://www.kde.org\">http://www.kde.org</a>) i pritisnite tipku Enter ili odaberite stavku s izbornika \"Oznake\"."
 
 #. +> trunk stable
@@ -769,15 +769,15 @@
 #: sidebar/sidebar_widget.cpp:549
 msgid "Set Name..."
-msgstr "Zadaj nazivÂ âŠ"
+msgstr "Postavi nazivâŠ"
 
 #. +> trunk stable
 #: sidebar/sidebar_widget.cpp:550
 msgid "Set URL..."
-msgstr "Zadaj URLÂ âŠ"
+msgstr "Postavi URLâŠ"
 
 #. +> trunk stable
 #: sidebar/sidebar_widget.cpp:551
 msgid "Set Icon..."
-msgstr "Zadaj IkonuÂ âŠ"
+msgstr "Postavi ikonuâŠ"
 
 #. +> trunk stable
@@ -1042,5 +1042,5 @@
 #: src/konqfactory.cpp:233
 msgid "(C) 1999-2008, The Konqueror developers"
-msgstr "Â© 1999â2008 Konqueror razvijatelji"
+msgstr "Â© 1999â2008 razvijatelji Konquerora"
 
 #. +> trunk stable
@@ -1443,5 +1443,5 @@
 #: src/konqhistoryview.cpp:88
 msgid "&Preferences..."
-msgstr "&PostavkeÂ âŠ"
+msgstr "&PostavkeâŠ"
 
 #. +> trunk stable
@@ -2356,5 +2356,5 @@
 msgctxt "@action:button New session"
 msgid "New..."
-msgstr "&NovaÂ âŠ"
+msgstr "NovaâŠ"
 
 #. i18n: ectx: property (text), widget (KPushButton, m_pSaveCurrentButton)
@@ -2370,5 +2370,5 @@
 msgctxt "@action:button Rename session"
 msgid "Rename..."
-msgstr "PreimenujÂ âŠ"
+msgstr "PreimenujâŠ"
 
 #. i18n: ectx: property (text), widget (KPushButton, m_pDeleteButton)
@@ -2434,5 +2434,5 @@
 #: src/konqtabs.cpp:472
 msgid "&Reload Tab"
-msgstr "&OsvjeÅŸi karticu"
+msgstr "&Ponovno uÄitaj karticu"
 
 #. +> trunk stable
@@ -2576,5 +2576,5 @@
 #: src/konqueror.rc:5
 msgid "&File"
-msgstr "&Mapa"
+msgstr "&Datoteka"
 
 #. i18n: ectx: Menu (edit)